View Issue Details

IDProjectCategoryView StatusLast Update
0016613CentOS-7kernelpublic2019-10-21 00:42
Reporterliju87 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0016613: [abrt] kernel: WARNING: CPU: 1 PID: 15 at drivers/gpu/drm/nouveau/nvkm/engine/disp/corenv50.c:178 nv50_disp_core_fini+0x11e/0...
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 1 PID: 15 at drivers/gpu/drm/nouveau/nvkm/engine/disp/corenv50.c:178 nv50_disp_core_fini+0x11e/0x170 [nouveau]
Device: nouveau#012timeout
Modules linked in: xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun bridge stp llc devlink drbg ansi_cprng ccm ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat iptable_mangle iptable_security iptable_raw nf_conntrack ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc arc4 iwldvm mac80211 intel_powerclamp coretemp kvm_intel kvm snd_hda_codec_hdmi iTCO_wdt iTCO_vendor_support snd_hda_codec_realtek snd_hda_codec_generic dell_laptop btusb snd_hda_intel btrtl btbcm btintel dell_wmi iwlwifi sparse_keymap i2c_i801 joydev irqbypass bluetooth
snd_hda_codec intel_ips dell_smbios sg pcspkr dcdbas dell_wmi_descriptor cfg80211 snd_hda_core snd_hwdep snd_seq rfkill snd_seq_device snd_pcm uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core snd_timer jmb38x_ms lpc_ich snd videodev soundcore memstick mei_me mei dell_smo8800 pcc_cpufreq acpi_cpufreq ip_tables xfs libcrc32c sd_mod crc_t10dif sr_mod crct10dif_generic cdrom crct10dif_common i915 nouveau mxm_wmi ttm i2c_algo_bit iosf_mbi ahci drm_kms_helper libahci libata syscopyarea sysfillrect sysimgblt fb_sys_fops crc32c_intel serio_raw drm sdhci_pci r8169 cqhci sdhci mmc_core realtek drm_panel_orientation_quirks wmi video dm_mirror dm_region_hash dm_log dm_mod
CPU: 1 PID: 15 Comm: kworker/1:0 Not tainted 3.10.0-1062.el7.x86_64 #1
Hardware name: Dell Inc. XPS L401X/069C9F, BIOS A06 12/22/2010
Workqueue: pm pm_runtime_work
Call Trace:
[<ffffffffaf579262>] dump_stack+0x19/0x1b
[<ffffffffaee9a878>] __warn+0xd8/0x100
[<ffffffffaee9a8ff>] warn_slowpath_fmt+0x5f/0x80
[<ffffffffc05957ce>] nv50_disp_core_fini+0x11e/0x170 [nouveau]
[<ffffffffc0593c43>] nv50_disp_chan_fini+0x23/0x40 [nouveau]
[<ffffffffc05140ff>] nvkm_object_fini+0xdf/0x250 [nouveau]
[<ffffffffc05140b8>] nvkm_object_fini+0x98/0x250 [nouveau]
[<ffffffffc05140b8>] nvkm_object_fini+0x98/0x250 [nouveau]
[<ffffffffc05140b8>] nvkm_object_fini+0x98/0x250 [nouveau]
[<ffffffffc05140b8>] nvkm_object_fini+0x98/0x250 [nouveau]
[<ffffffffc05d4a03>] nvkm_client_suspend+0x13/0x20 [nouveau]
[<ffffffffc050e85a>] nvif_client_suspend+0x1a/0x20 [nouveau]
[<ffffffffc05d2717>] nouveau_do_suspend+0x147/0x2d0 [nouveau]
[<ffffffffc05d3567>] nouveau_pmops_runtime_suspend+0x47/0xa0 [nouveau]
[<ffffffffaf1cf502>] pci_pm_runtime_suspend+0x62/0x190
[<ffffffffaf2be396>] __rpm_callback+0x36/0x80
[<ffffffffaf2be404>] rpm_callback+0x24/0x80
[<ffffffffaf2be581>] rpm_suspend+0x121/0x650
[<ffffffffaf2bfbea>] pm_runtime_work+0x8a/0xc0
[<ffffffffaeebd0ff>] process_one_work+0x17f/0x440
[<ffffffffaeebe216>] worker_thread+0x126/0x3c0
[<ffffffffaeebe0f0>] ? manage_workers.isra.26+0x2a0/0x2a0
[<ffffffffaeec50d1>] kthread+0xd1/0xe0
[<ffffffffaeec5000>] ? insert_kthread_work+0x40/0x40
[<ffffffffaf58bd37>] ret_from_fork_nospec_begin+0x21/0x21
[<ffffffffaeec5000>] ? insert_kthread_work+0x40/0x40
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-1062.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-1062.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: unknown
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hash
URL

Activities

liju87

liju87

2019-10-16 21:06

reporter  

backtrace (3,207 bytes)
WARNING: CPU: 1 PID: 15 at drivers/gpu/drm/nouveau/nvkm/engine/disp/corenv50.c:178 nv50_disp_core_fini+0x11e/0x170 [nouveau]
Device: nouveau#012timeout
Modules linked in: xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun bridge stp llc devlink drbg ansi_cprng ccm ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat iptable_mangle iptable_security iptable_raw nf_conntrack ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc arc4 iwldvm mac80211 intel_powerclamp coretemp kvm_intel kvm snd_hda_codec_hdmi iTCO_wdt iTCO_vendor_support snd_hda_codec_realtek snd_hda_codec_generic dell_laptop btusb snd_hda_intel btrtl btbcm btintel dell_wmi iwlwifi sparse_keymap i2c_i801 joydev irqbypass bluetooth
snd_hda_codec intel_ips dell_smbios sg pcspkr dcdbas dell_wmi_descriptor cfg80211 snd_hda_core snd_hwdep snd_seq rfkill snd_seq_device snd_pcm uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core snd_timer jmb38x_ms lpc_ich snd videodev soundcore memstick mei_me mei dell_smo8800 pcc_cpufreq acpi_cpufreq ip_tables xfs libcrc32c sd_mod crc_t10dif sr_mod crct10dif_generic cdrom crct10dif_common i915 nouveau mxm_wmi ttm i2c_algo_bit iosf_mbi ahci drm_kms_helper libahci libata syscopyarea sysfillrect sysimgblt fb_sys_fops crc32c_intel serio_raw drm sdhci_pci r8169 cqhci sdhci mmc_core realtek drm_panel_orientation_quirks wmi video dm_mirror dm_region_hash dm_log dm_mod
CPU: 1 PID: 15 Comm: kworker/1:0 Not tainted 3.10.0-1062.el7.x86_64 #1
Hardware name: Dell Inc. XPS L401X/069C9F, BIOS A06 12/22/2010
Workqueue: pm pm_runtime_work
Call Trace:
[<ffffffffaf579262>] dump_stack+0x19/0x1b
[<ffffffffaee9a878>] __warn+0xd8/0x100
[<ffffffffaee9a8ff>] warn_slowpath_fmt+0x5f/0x80
[<ffffffffc05957ce>] nv50_disp_core_fini+0x11e/0x170 [nouveau]
[<ffffffffc0593c43>] nv50_disp_chan_fini+0x23/0x40 [nouveau]
[<ffffffffc05140ff>] nvkm_object_fini+0xdf/0x250 [nouveau]
[<ffffffffc05140b8>] nvkm_object_fini+0x98/0x250 [nouveau]
[<ffffffffc05140b8>] nvkm_object_fini+0x98/0x250 [nouveau]
[<ffffffffc05140b8>] nvkm_object_fini+0x98/0x250 [nouveau]
[<ffffffffc05140b8>] nvkm_object_fini+0x98/0x250 [nouveau]
[<ffffffffc05d4a03>] nvkm_client_suspend+0x13/0x20 [nouveau]
[<ffffffffc050e85a>] nvif_client_suspend+0x1a/0x20 [nouveau]
[<ffffffffc05d2717>] nouveau_do_suspend+0x147/0x2d0 [nouveau]
[<ffffffffc05d3567>] nouveau_pmops_runtime_suspend+0x47/0xa0 [nouveau]
[<ffffffffaf1cf502>] pci_pm_runtime_suspend+0x62/0x190
[<ffffffffaf2be396>] __rpm_callback+0x36/0x80
[<ffffffffaf2be404>] rpm_callback+0x24/0x80
[<ffffffffaf2be581>] rpm_suspend+0x121/0x650
[<ffffffffaf2bfbea>] pm_runtime_work+0x8a/0xc0
[<ffffffffaeebd0ff>] process_one_work+0x17f/0x440
[<ffffffffaeebe216>] worker_thread+0x126/0x3c0
[<ffffffffaeebe0f0>] ? manage_workers.isra.26+0x2a0/0x2a0
[<ffffffffaeec50d1>] kthread+0xd1/0xe0
[<ffffffffaeec5000>] ? insert_kthread_work+0x40/0x40
[<ffffffffaf58bd37>] ret_from_fork_nospec_begin+0x21/0x21
[<ffffffffaeec5000>] ? insert_kthread_work+0x40/0x40
backtrace (3,207 bytes)
dmesg (94,833 bytes)
[    0.000000] microcode: microcode updated early to revision 0x7, date = 2018-04-23
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-1062.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-36) (GCC) ) #1 SMP Wed Aug 7 18:08:02 UTC 2019
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-1062.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009d7ff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009d800-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000001fffdfff] usable
[    0.000000] BIOS-e820: [mem 0x000000001fffe000-0x000000001fffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000020000000-0x00000000a758bfff] usable
[    0.000000] BIOS-e820: [mem 0x00000000a758c000-0x00000000a75d3fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000a75d4000-0x00000000a75e2fff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000a75e3000-0x00000000a75f6fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000a75f7000-0x00000000a761dfff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000a761e000-0x00000000a761efff] usable
[    0.000000] BIOS-e820: [mem 0x00000000a761f000-0x00000000a7626fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000a7627000-0x00000000a762afff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000a762b000-0x00000000a762ffff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000a7630000-0x00000000a7650fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000a7651000-0x00000000a7693fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000a7694000-0x00000000a77fffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000abe00000-0x00000000afffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x00000001fbffffff] usable
[    0.000000] BIOS-e820: [mem 0x00000001fc000000-0x00000001ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000200000000-0x000000024bffffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.6 present.
[    0.000000] DMI: Dell Inc. XPS L401X/069C9F, BIOS A06 12/22/2010
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x24c000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-CFFFF write-protect
[    0.000000]   D0000-E7FFF uncachable
[    0.000000]   E8000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000 mask E00000000 write-back
[    0.000000]   1 base 200000000 mask FC0000000 write-back
[    0.000000]   2 base 240000000 mask FF8000000 write-back
[    0.000000]   3 base 248000000 mask FFC000000 write-back
[    0.000000]   4 base 0A8000000 mask FF8000000 uncachable
[    0.000000]   5 base 0B0000000 mask FF0000000 uncachable
[    0.000000]   6 base 0C0000000 mask FC0000000 uncachable
[    0.000000]   7 base 1FC000000 mask FFC000000 uncachable
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] original variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 8GB, type WB
[    0.000000] reg 1, base: 8GB, range: 1GB, type WB
[    0.000000] reg 2, base: 9GB, range: 128MB, type WB
[    0.000000] reg 3, base: 9344MB, range: 64MB, type WB
[    0.000000] reg 4, base: 2688MB, range: 128MB, type UC
[    0.000000] reg 5, base: 2816MB, range: 256MB, type UC
[    0.000000] reg 6, base: 3GB, range: 1GB, type UC
[    0.000000] reg 7, base: 8128MB, range: 64MB, type UC
[    0.000000] total RAM covered: 7936M
[    0.000000]  gran_size: 64K 	chunk_size: 64K 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 64K 	chunk_size: 128K 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 64K 	chunk_size: 256K 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 64K 	chunk_size: 512K 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 64K 	chunk_size: 1M 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 64K 	chunk_size: 2M 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 64K 	chunk_size: 4M 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 64K 	chunk_size: 8M 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 64K 	chunk_size: 16M 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 64K 	chunk_size: 32M 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 64K 	chunk_size: 64M 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 64K 	chunk_size: 128M 	num_reg: 8  	lose cover RAM: 0G
[    0.000000] *BAD*gran_size: 64K 	chunk_size: 256M 	num_reg: 8  	lose cover RAM: -64M
[    0.000000] *BAD*gran_size: 64K 	chunk_size: 512M 	num_reg: 8  	lose cover RAM: -320M
[    0.000000] *BAD*gran_size: 64K 	chunk_size: 1G 	num_reg: 8  	lose cover RAM: -768M
[    0.000000] *BAD*gran_size: 64K 	chunk_size: 2G 	num_reg: 8  	lose cover RAM: -768M
[    0.000000]  gran_size: 64K 	chunk_size: 4G 	num_reg: 8  	lose cover RAM: 64M
[    0.000000]  gran_size: 64K 	chunk_size: 8G 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 64K 	chunk_size: 16G 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 64K 	chunk_size: 32G 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 128K 	chunk_size: 128K 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 128K 	chunk_size: 256K 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 128K 	chunk_size: 512K 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 128K 	chunk_size: 1M 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 128K 	chunk_size: 2M 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 128K 	chunk_size: 4M 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 128K 	chunk_size: 8M 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 128K 	chunk_size: 16M 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 128K 	chunk_size: 32M 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 128K 	chunk_size: 64M 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 128K 	chunk_size: 128M 	num_reg: 8  	lose cover RAM: 0G
[    0.000000] *BAD*gran_size: 128K 	chunk_size: 256M 	num_reg: 8  	lose cover RAM: -64M
[    0.000000] *BAD*gran_size: 128K 	chunk_size: 512M 	num_reg: 8  	lose cover RAM: -320M
[    0.000000] *BAD*gran_size: 128K 	chunk_size: 1G 	num_reg: 8  	lose cover RAM: -768M
[    0.000000] *BAD*gran_size: 128K 	chunk_size: 2G 	num_reg: 8  	lose cover RAM: -768M
[    0.000000]  gran_size: 128K 	chunk_size: 4G 	num_reg: 8  	lose cover RAM: 64M
[    0.000000]  gran_size: 128K 	chunk_size: 8G 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 128K 	chunk_size: 16G 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 128K 	chunk_size: 32G 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 256K 	chunk_size: 256K 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 256K 	chunk_size: 512K 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 256K 	chunk_size: 1M 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 256K 	chunk_size: 2M 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 256K 	chunk_size: 4M 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 256K 	chunk_size: 8M 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 256K 	chunk_size: 16M 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 256K 	chunk_size: 32M 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 256K 	chunk_size: 64M 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 256K 	chunk_size: 128M 	num_reg: 8  	lose cover RAM: 0G
[    0.000000] *BAD*gran_size: 256K 	chunk_size: 256M 	num_reg: 8  	lose cover RAM: -64M
[    0.000000] *BAD*gran_size: 256K 	chunk_size: 512M 	num_reg: 8  	lose cover RAM: -320M
[    0.000000] *BAD*gran_size: 256K 	chunk_size: 1G 	num_reg: 8  	lose cover RAM: -768M
[    0.000000] *BAD*gran_size: 256K 	chunk_size: 2G 	num_reg: 8  	lose cover RAM: -768M
[    0.000000]  gran_size: 256K 	chunk_size: 4G 	num_reg: 8  	lose cover RAM: 64M
[    0.000000]  gran_size: 256K 	chunk_size: 8G 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 256K 	chunk_size: 16G 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 256K 	chunk_size: 32G 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 512K 	chunk_size: 512K 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 512K 	chunk_size: 1M 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 512K 	chunk_size: 2M 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 512K 	chunk_size: 4M 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 512K 	chunk_size: 8M 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 512K 	chunk_size: 16M 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 512K 	chunk_size: 32M 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 512K 	chunk_size: 64M 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 512K 	chunk_size: 128M 	num_reg: 8  	lose cover RAM: 0G
[    0.000000] *BAD*gran_size: 512K 	chunk_size: 256M 	num_reg: 8  	lose cover RAM: -64M
[    0.000000] *BAD*gran_size: 512K 	chunk_size: 512M 	num_reg: 8  	lose cover RAM: -320M
[    0.000000] *BAD*gran_size: 512K 	chunk_size: 1G 	num_reg: 8  	lose cover RAM: -768M
[    0.000000] *BAD*gran_size: 512K 	chunk_size: 2G 	num_reg: 8  	lose cover RAM: -768M
[    0.000000]  gran_size: 512K 	chunk_size: 4G 	num_reg: 8  	lose cover RAM: 64M
[    0.000000]  gran_size: 512K 	chunk_size: 8G 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 512K 	chunk_size: 16G 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 512K 	chunk_size: 32G 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 1M 	chunk_size: 1M 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 1M 	chunk_size: 2M 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 1M 	chunk_size: 4M 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 1M 	chunk_size: 8M 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 1M 	chunk_size: 16M 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 1M 	chunk_size: 32M 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 1M 	chunk_size: 64M 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 1M 	chunk_size: 128M 	num_reg: 8  	lose cover RAM: 0G
[    0.000000] *BAD*gran_size: 1M 	chunk_size: 256M 	num_reg: 8  	lose cover RAM: -64M
[    0.000000] *BAD*gran_size: 1M 	chunk_size: 512M 	num_reg: 8  	lose cover RAM: -320M
[    0.000000] *BAD*gran_size: 1M 	chunk_size: 1G 	num_reg: 8  	lose cover RAM: -768M
[    0.000000] *BAD*gran_size: 1M 	chunk_size: 2G 	num_reg: 8  	lose cover RAM: -768M
[    0.000000]  gran_size: 1M 	chunk_size: 4G 	num_reg: 8  	lose cover RAM: 64M
[    0.000000]  gran_size: 1M 	chunk_size: 8G 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 1M 	chunk_size: 16G 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 1M 	chunk_size: 32G 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 2M 	chunk_size: 2M 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 2M 	chunk_size: 4M 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 2M 	chunk_size: 8M 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 2M 	chunk_size: 16M 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 2M 	chunk_size: 32M 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 2M 	chunk_size: 64M 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 2M 	chunk_size: 128M 	num_reg: 8  	lose cover RAM: 0G
[    0.000000] *BAD*gran_size: 2M 	chunk_size: 256M 	num_reg: 8  	lose cover RAM: -64M
[    0.000000] *BAD*gran_size: 2M 	chunk_size: 512M 	num_reg: 8  	lose cover RAM: -320M
[    0.000000] *BAD*gran_size: 2M 	chunk_size: 1G 	num_reg: 8  	lose cover RAM: -768M
[    0.000000] *BAD*gran_size: 2M 	chunk_size: 2G 	num_reg: 8  	lose cover RAM: -768M
[    0.000000]  gran_size: 2M 	chunk_size: 4G 	num_reg: 8  	lose cover RAM: 64M
[    0.000000]  gran_size: 2M 	chunk_size: 8G 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 2M 	chunk_size: 16G 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 2M 	chunk_size: 32G 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 4M 	chunk_size: 4M 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 4M 	chunk_size: 8M 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 4M 	chunk_size: 16M 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 4M 	chunk_size: 32M 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 4M 	chunk_size: 64M 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 4M 	chunk_size: 128M 	num_reg: 8  	lose cover RAM: 0G
[    0.000000] *BAD*gran_size: 4M 	chunk_size: 256M 	num_reg: 8  	lose cover RAM: -64M
[    0.000000] *BAD*gran_size: 4M 	chunk_size: 512M 	num_reg: 8  	lose cover RAM: -320M
[    0.000000] *BAD*gran_size: 4M 	chunk_size: 1G 	num_reg: 8  	lose cover RAM: -768M
[    0.000000] *BAD*gran_size: 4M 	chunk_size: 2G 	num_reg: 8  	lose cover RAM: -768M
[    0.000000]  gran_size: 4M 	chunk_size: 4G 	num_reg: 8  	lose cover RAM: 64M
[    0.000000]  gran_size: 4M 	chunk_size: 8G 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 4M 	chunk_size: 16G 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 4M 	chunk_size: 32G 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 8M 	chunk_size: 8M 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 8M 	chunk_size: 16M 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 8M 	chunk_size: 32M 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 8M 	chunk_size: 64M 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 8M 	chunk_size: 128M 	num_reg: 8  	lose cover RAM: 0G
[    0.000000] *BAD*gran_size: 8M 	chunk_size: 256M 	num_reg: 8  	lose cover RAM: -64M
[    0.000000] *BAD*gran_size: 8M 	chunk_size: 512M 	num_reg: 8  	lose cover RAM: -320M
[    0.000000] *BAD*gran_size: 8M 	chunk_size: 1G 	num_reg: 8  	lose cover RAM: -768M
[    0.000000] *BAD*gran_size: 8M 	chunk_size: 2G 	num_reg: 8  	lose cover RAM: -768M
[    0.000000]  gran_size: 8M 	chunk_size: 4G 	num_reg: 8  	lose cover RAM: 64M
[    0.000000]  gran_size: 8M 	chunk_size: 8G 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 8M 	chunk_size: 16G 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 8M 	chunk_size: 32G 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 16M 	chunk_size: 16M 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 16M 	chunk_size: 32M 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 16M 	chunk_size: 64M 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 16M 	chunk_size: 128M 	num_reg: 8  	lose cover RAM: 0G
[    0.000000] *BAD*gran_size: 16M 	chunk_size: 256M 	num_reg: 8  	lose cover RAM: -64M
[    0.000000] *BAD*gran_size: 16M 	chunk_size: 512M 	num_reg: 8  	lose cover RAM: -320M
[    0.000000] *BAD*gran_size: 16M 	chunk_size: 1G 	num_reg: 8  	lose cover RAM: -768M
[    0.000000] *BAD*gran_size: 16M 	chunk_size: 2G 	num_reg: 8  	lose cover RAM: -768M
[    0.000000]  gran_size: 16M 	chunk_size: 4G 	num_reg: 8  	lose cover RAM: 64M
[    0.000000]  gran_size: 16M 	chunk_size: 8G 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 16M 	chunk_size: 16G 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 16M 	chunk_size: 32G 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 32M 	chunk_size: 32M 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 32M 	chunk_size: 64M 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 32M 	chunk_size: 128M 	num_reg: 8  	lose cover RAM: 0G
[    0.000000] *BAD*gran_size: 32M 	chunk_size: 256M 	num_reg: 8  	lose cover RAM: -64M
[    0.000000] *BAD*gran_size: 32M 	chunk_size: 512M 	num_reg: 8  	lose cover RAM: -320M
[    0.000000] *BAD*gran_size: 32M 	chunk_size: 1G 	num_reg: 8  	lose cover RAM: -768M
[    0.000000] *BAD*gran_size: 32M 	chunk_size: 2G 	num_reg: 8  	lose cover RAM: -768M
[    0.000000]  gran_size: 32M 	chunk_size: 4G 	num_reg: 8  	lose cover RAM: 64M
[    0.000000]  gran_size: 32M 	chunk_size: 8G 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 32M 	chunk_size: 16G 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 32M 	chunk_size: 32G 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 64M 	chunk_size: 64M 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 64M 	chunk_size: 128M 	num_reg: 8  	lose cover RAM: 0G
[    0.000000] *BAD*gran_size: 64M 	chunk_size: 256M 	num_reg: 8  	lose cover RAM: -64M
[    0.000000] *BAD*gran_size: 64M 	chunk_size: 512M 	num_reg: 8  	lose cover RAM: -320M
[    0.000000] *BAD*gran_size: 64M 	chunk_size: 1G 	num_reg: 8  	lose cover RAM: -768M
[    0.000000] *BAD*gran_size: 64M 	chunk_size: 2G 	num_reg: 8  	lose cover RAM: -768M
[    0.000000]  gran_size: 64M 	chunk_size: 4G 	num_reg: 8  	lose cover RAM: 64M
[    0.000000]  gran_size: 64M 	chunk_size: 8G 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 64M 	chunk_size: 16G 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 64M 	chunk_size: 32G 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 128M 	chunk_size: 128M 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000] *BAD*gran_size: 128M 	chunk_size: 256M 	num_reg: 8  	lose cover RAM: -0G
[    0.000000] *BAD*gran_size: 128M 	chunk_size: 512M 	num_reg: 8  	lose cover RAM: -256M
[    0.000000] *BAD*gran_size: 128M 	chunk_size: 1G 	num_reg: 8  	lose cover RAM: -640M
[    0.000000] *BAD*gran_size: 128M 	chunk_size: 2G 	num_reg: 8  	lose cover RAM: -640M
[    0.000000]  gran_size: 128M 	chunk_size: 4G 	num_reg: 8  	lose cover RAM: 128M
[    0.000000]  gran_size: 128M 	chunk_size: 8G 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 128M 	chunk_size: 16G 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 128M 	chunk_size: 32G 	num_reg: 8  	lose cover RAM: 1280M
[    0.000000]  gran_size: 256M 	chunk_size: 256M 	num_reg: 7  	lose cover RAM: 512M
[    0.000000]  gran_size: 256M 	chunk_size: 512M 	num_reg: 5  	lose cover RAM: 512M
[    0.000000]  gran_size: 256M 	chunk_size: 1G 	num_reg: 6  	lose cover RAM: 512M
[    0.000000]  gran_size: 256M 	chunk_size: 2G 	num_reg: 6  	lose cover RAM: 512M
[    0.000000]  gran_size: 256M 	chunk_size: 4G 	num_reg: 6  	lose cover RAM: 512M
[    0.000000]  gran_size: 256M 	chunk_size: 8G 	num_reg: 7  	lose cover RAM: 512M
[    0.000000]  gran_size: 256M 	chunk_size: 16G 	num_reg: 7  	lose cover RAM: 512M
[    0.000000]  gran_size: 256M 	chunk_size: 32G 	num_reg: 7  	lose cover RAM: 512M
[    0.000000]  gran_size: 512M 	chunk_size: 512M 	num_reg: 6  	lose cover RAM: 768M
[    0.000000]  gran_size: 512M 	chunk_size: 1G 	num_reg: 6  	lose cover RAM: 768M
[    0.000000]  gran_size: 512M 	chunk_size: 2G 	num_reg: 6  	lose cover RAM: 768M
[    0.000000]  gran_size: 512M 	chunk_size: 4G 	num_reg: 6  	lose cover RAM: 768M
[    0.000000]  gran_size: 512M 	chunk_size: 8G 	num_reg: 6  	lose cover RAM: 768M
[    0.000000]  gran_size: 512M 	chunk_size: 16G 	num_reg: 6  	lose cover RAM: 768M
[    0.000000]  gran_size: 512M 	chunk_size: 32G 	num_reg: 6  	lose cover RAM: 768M
[    0.000000]  gran_size: 1G 	chunk_size: 1G 	num_reg: 4  	lose cover RAM: 1792M
[    0.000000]  gran_size: 1G 	chunk_size: 2G 	num_reg: 4  	lose cover RAM: 1792M
[    0.000000]  gran_size: 1G 	chunk_size: 4G 	num_reg: 4  	lose cover RAM: 1792M
[    0.000000]  gran_size: 1G 	chunk_size: 8G 	num_reg: 4  	lose cover RAM: 1792M
[    0.000000]  gran_size: 1G 	chunk_size: 16G 	num_reg: 4  	lose cover RAM: 1792M
[    0.000000]  gran_size: 1G 	chunk_size: 32G 	num_reg: 4  	lose cover RAM: 1792M
[    0.000000]  gran_size: 2G 	chunk_size: 2G 	num_reg: 2  	lose cover RAM: 3840M
[    0.000000]  gran_size: 2G 	chunk_size: 4G 	num_reg: 2  	lose cover RAM: 3840M
[    0.000000]  gran_size: 2G 	chunk_size: 8G 	num_reg: 2  	lose cover RAM: 3840M
[    0.000000]  gran_size: 2G 	chunk_size: 16G 	num_reg: 2  	lose cover RAM: 3840M
[    0.000000]  gran_size: 2G 	chunk_size: 32G 	num_reg: 2  	lose cover RAM: 3840M
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000] mtrr_cleanup: can not find optimal value
[    0.000000] please specify mtrr_gran_size/mtrr_chunk_size
[    0.000000] e820: update [mem 0xa8000000-0xffffffff] usable ==> reserved
[    0.000000] e820: update [mem 0x1fc000000-0x1ffffffff] usable ==> reserved
[    0.000000] e820: last_pfn = 0xa7800 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fce30-0x000fce3f] mapped at [ffffffffff200e30]
[    0.000000] Base memory trampoline at [ffff9b0b80097000] 97000 size 24576
[    0.000000] BRK [0x18c070000, 0x18c070fff] PGTABLE
[    0.000000] BRK [0x18c071000, 0x18c071fff] PGTABLE
[    0.000000] BRK [0x18c072000, 0x18c072fff] PGTABLE
[    0.000000] BRK [0x18c073000, 0x18c073fff] PGTABLE
[    0.000000] BRK [0x18c074000, 0x18c074fff] PGTABLE
[    0.000000] BRK [0x18c075000, 0x18c075fff] PGTABLE
[    0.000000] BRK [0x18c076000, 0x18c076fff] PGTABLE
[    0.000000] BRK [0x18c077000, 0x18c077fff] PGTABLE
[    0.000000] BRK [0x18c078000, 0x18c078fff] PGTABLE
[    0.000000] BRK [0x18c079000, 0x18c079fff] PGTABLE
[    0.000000] BRK [0x18c07a000, 0x18c07afff] PGTABLE
[    0.000000] RAMDISK: [mem 0x33f9f000-0x35fc7fff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000f0410 00024 (v03 DELL  )
[    0.000000] ACPI: XSDT 00000000a75d4088 00064 (v01 DELL    EV09    01072009 AMI  00010013)
[    0.000000] ACPI: FACP 00000000a75dfd48 000F4 (v04 DELL    EV09    01072009 AMI  00010013)
[    0.000000] ACPI Warning: 32/64 FACS address mismatch in FADT - two FACS tables! (20130517/tbfadt-408)
[    0.000000] ACPI BIOS Warning (bug): 32/64X FACS address mismatch in FADT - 0xA762BF40/0x00000000A762BF80, using 32 (20130517/tbfadt-537)
[    0.000000] ACPI: DSDT 00000000a75d4180 0BBC4 (v02 DELL    EV09    00000001 INTL 20051117)
[    0.000000] ACPI: FACS 00000000a762bf40 00040
[    0.000000] ACPI: APIC 00000000a75dfe40 00072 (v01 DELL   EV09     01072009 AMI  00010013)
[    0.000000] ACPI: SSDT 00000000a75dfeb8 00102 (v01 AMICPU     PROC 00000001 MSFT 03000001)
[    0.000000] ACPI: MCFG 00000000a75dffc0 0003C (v01   DELL     EV09 01072009 MSFT 00000097)
[    0.000000] ACPI: SLIC 00000000a75e0000 00176 (v01 DELL    EV09    01072009 AMI  00010013)
[    0.000000] ACPI: HPET 00000000a75e0178 00038 (v01   DELL     EV09 01072009 AMI. 00000003)
[    0.000000] ACPI: OSFR 00000000a75e01b0 00078 (v01 DELL    M11     07DA0C16 ASL  00000061)
[    0.000000] ACPI: SSDT 00000000a75e0228 01F1D (v01 OptRef  OptTabl 00001000 INTL 20051117)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000024bffffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x24bfd5000-0x24bffbfff]
[    0.000000] Reserving 161MB of memory at 656MB for crashkernel (System RAM: 7926MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x24bffffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009cfff]
[    0.000000]   node   0: [mem 0x00100000-0x1fffdfff]
[    0.000000]   node   0: [mem 0x20000000-0xa758bfff]
[    0.000000]   node   0: [mem 0xa761e000-0xa761efff]
[    0.000000]   node   0: [mem 0xa7694000-0xa77fffff]
[    0.000000]   node   0: [mem 0x100000000-0x1fbffffff]
[    0.000000]   node   0: [mem 0x200000000-0x24bffffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x24bffffff]
[    0.000000] On node 0 totalpages: 2029203
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3996 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 10652 pages used for memmap
[    0.000000]   DMA32 zone: 681719 pages, LIFO batch:31
[    0.000000]   Normal zone: 21248 pages used for memmap
[    0.000000]   Normal zone: 1343488 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics memory at [mem 0xac000000-0xafffffff]
[    0.000000] ACPI: PM-Timer IO Port: 0x408
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xff] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x00] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 0, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 4 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009d000-0x0009dfff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x1fffe000-0x1fffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xa758c000-0xa75d3fff]
[    0.000000] PM: Registered nosave memory: [mem 0xa75d4000-0xa75e2fff]
[    0.000000] PM: Registered nosave memory: [mem 0xa75e3000-0xa75f6fff]
[    0.000000] PM: Registered nosave memory: [mem 0xa75f7000-0xa761dfff]
[    0.000000] PM: Registered nosave memory: [mem 0xa761f000-0xa7626fff]
[    0.000000] PM: Registered nosave memory: [mem 0xa7627000-0xa762afff]
[    0.000000] PM: Registered nosave memory: [mem 0xa762b000-0xa762ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xa7630000-0xa7650fff]
[    0.000000] PM: Registered nosave memory: [mem 0xa7651000-0xa7693fff]
[    0.000000] PM: Registered nosave memory: [mem 0xa7800000-0xabdfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xabe00000-0xafffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xb0000000-0xdfffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xe0000000-0xefffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf0000000-0xfed1bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed1ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed20000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] PM: Registered nosave memory: [mem 0x1fc000000-0x1ffffffff]
[    0.000000] e820: [mem 0xb0000000-0xdfffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:4 nr_cpu_ids:4 nr_node_ids:1
[    0.000000] PERCPU: Embedded 38 pages/cpu @ffff9b0dcbc00000 s118784 r8192 d28672 u524288
[    0.000000] pcpu-alloc: s118784 r8192 d28672 u524288 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 1997218
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-1062.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] Memory: 4576564k/9633792k available (7756k kernel code, 1516980k absent, 412924k reserved, 5971k data, 1984k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=4, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=4.
[    0.000000] NR_IRQS:327936 nr_irqs:456 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 33030144 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 2394.217 MHz processor
[    0.000041] Calibrating delay loop (skipped), value calculated using timer frequency.. 4788.43 BogoMIPS (lpj=2394217)
[    0.000045] pid_max: default: 32768 minimum: 301
[    0.000071] Security Framework initialized
[    0.000081] SELinux:  Initializing.
[    0.000093] SELinux:  Starting in permissive mode
[    0.000095] Yama: becoming mindful.
[    0.000919] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.003083] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.004012] Mount-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.004030] Mountpoint-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.004321] Initializing cgroup subsys memory
[    0.004329] Initializing cgroup subsys devices
[    0.004332] Initializing cgroup subsys freezer
[    0.004334] Initializing cgroup subsys net_cls
[    0.004337] Initializing cgroup subsys blkio
[    0.004339] Initializing cgroup subsys perf_event
[    0.004341] Initializing cgroup subsys hugetlb
[    0.004343] Initializing cgroup subsys pids
[    0.004345] Initializing cgroup subsys net_prio
[    0.004391] CPU0: Thermal monitoring enabled (TM1)
[    0.004410] Last level iTLB entries: 4KB 512, 2MB 7, 4MB 7
[    0.004411] Last level dTLB entries: 4KB 512, 2MB 32, 4MB 32
[    0.004412] tlb_flushall_shift: 6
[    0.004435] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.004461] FEATURE SPEC_CTRL Present
[    0.004462] FEATURE IBPB_SUPPORT Present
[    0.004465] Spectre V2 : Enabling Indirect Branch Prediction Barrier
[    0.004590] Spectre V2 : Mitigation: Full retpoline
[    0.004613] MDS: Vulnerable: Clear CPU buffers attempted, no microcode
[    0.004791] Freeing SMP alternatives: 28k freed
[    0.007871] ACPI: Core revision 20130517
[    0.015221] ACPI: All ACPI Tables successfully acquired
[    0.016546] ftrace: allocating 29538 entries in 116 pages
[    0.047872] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.057879] smpboot: CPU0: Intel(R) Core(TM) i3 CPU       M 370  @ 2.40GHz (fam: 06, model: 25, stepping: 05)
[    0.159212] Performance Events: PEBS fmt1+, Westmere events, 16-deep LBR, Intel PMU driver.
[    0.159237] core: CPUID marked event: 'bus cycles' unavailable
[    0.159241] ... version:                3
[    0.159243] ... bit width:              48
[    0.159244] ... generic registers:      4
[    0.159246] ... value mask:             0000ffffffffffff
[    0.159247] ... max period:             000000007fffffff
[    0.159249] ... fixed-purpose events:   3
[    0.159250] ... event mask:             000000070000000f
[    0.163934] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.161014] smpboot: Booting Node   0, Processors  #1 #2
[    0.166520] MDS CPU bug present and SMT on, data leak possible. See https://www.kernel.org/doc/html/latest/admin-guide/hw-vuln/mds.html for more details.
[    0.166626]  #3 OK
[    0.168946] Brought up 4 CPUs
[    0.168951] smpboot: Max logical packages: 1
[    0.168954] smpboot: Total of 4 processors activated (19153.73 BogoMIPS)
[    0.198917] node 0 initialised, 780807 pages in 27ms
[    0.199145] devtmpfs: initialized
[    0.199235] x86/mm: Memory block size: 128MB
[    0.203516] EVM: security.selinux
[    0.203518] EVM: security.ima
[    0.203519] EVM: security.capability
[    0.203615] PM: Registering ACPI NVS region [mem 0xa758c000-0xa75d3fff] (294912 bytes)
[    0.203622] PM: Registering ACPI NVS region [mem 0xa75e3000-0xa75f6fff] (81920 bytes)
[    0.203625] PM: Registering ACPI NVS region [mem 0xa761f000-0xa7626fff] (32768 bytes)
[    0.203627] PM: Registering ACPI NVS region [mem 0xa762b000-0xa762ffff] (20480 bytes)
[    0.203628] PM: Registering ACPI NVS region [mem 0xa7651000-0xa7693fff] (274432 bytes)
[    0.205198] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.205201] pinctrl core: initialized pinctrl subsystem
[    0.205270] RTC time: 14:51:58, date: 10/13/19
[    0.205360] NET: Registered protocol family 16
[    0.205609] ACPI: bus type PCI registered
[    0.205612] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.205686] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    0.205689] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in E820
[    0.205701] pmd_set_huge: Cannot satisfy [mem 0xe0000000-0xe0200000] with a huge-page mapping due to MTRR override.
[    0.206345] PCI: Using configuration type 1 for base access
[    0.210591] ACPI: Added _OSI(Module Device)
[    0.210594] ACPI: Added _OSI(Processor Device)
[    0.210595] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.210597] ACPI: Added _OSI(Processor Aggregator Device)
[    0.210599] ACPI: Added _OSI(Linux-Dell-Video)
[    0.212155] ACPI: EC: Look up EC in DSDT
[    0.213624] ACPI: Executed 1 blocks of module-level executable AML code
[    0.217448] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.217986] ACPI: Dynamic OEM Table Load:
[    0.217993] ACPI: SSDT ffff9b0dcbe12000 0040C (v01    AMI      IST 00000001 MSFT 03000001)
[    0.218441] ACPI: Dynamic OEM Table Load:
[    0.218444] ACPI BIOS Warning (bug): Incorrect checksum in table [SSDT] - 0x3F, should be 0x1F (20130517/tbprint-204)
[    0.218449] ACPI: SSDT ffff9b0dcbde1240 00084 (v01    AMI      CST 00000001 MSFT 03000001)
[    0.219417] ACPI: Interpreter enabled
[    0.219439] ACPI: (supports S0 S1 S3 S4 S5)
[    0.219441] ACPI: Using IOAPIC for interrupt routing
[    0.219471] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.219498] ACPI: GPE 0x01 active on init
[    0.219578] ACPI: GPE 0x1B active on init
[    0.219590] ACPI: Enabled 13 GPEs in block 00 to 3F
[    0.231714] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
[    0.231722] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.231868] acpi PNP0A08:00: _OSC: platform does not support [PME]
[    0.232003] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug SHPCHotplug AER PCIeCapability]
[    0.232264] PCI host bridge to bus 0000:00
[    0.232269] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.232271] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.232274] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.232276] pci_bus 0000:00: root bus resource [mem 0xb0000000-0xffffffff window]
[    0.232279] pci_bus 0000:00: root bus resource [bus 00-ff]
[    0.232289] pci 0000:00:00.0: [8086:0044] type 00 class 0x060000
[    0.232314] DMAR: BIOS has allocated no shadow GTT; disabling IOMMU for graphics
[    0.232406] pci 0000:00:01.0: [8086:0045] type 01 class 0x060400
[    0.232445] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    0.232498] pci 0000:00:01.0: System wakeup disabled by ACPI
[    0.232541] pci 0000:00:02.0: [8086:0046] type 00 class 0x030000
[    0.232552] pci 0000:00:02.0: reg 0x10: [mem 0xfa400000-0xfa7fffff 64bit]
[    0.232559] pci 0000:00:02.0: reg 0x18: [mem 0xb0000000-0xbfffffff 64bit pref]
[    0.232564] pci 0000:00:02.0: reg 0x20: [io  0xf080-0xf087]
[    0.232784] pci 0000:00:16.0: [8086:3b64] type 00 class 0x078000
[    0.232811] pci 0000:00:16.0: reg 0x10: [mem 0xfb309000-0xfb30900f 64bit]
[    0.232905] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    0.233011] pci 0000:00:1a.0: [8086:3b3c] type 00 class 0x0c0320
[    0.233034] pci 0000:00:1a.0: reg 0x10: [mem 0xfb308000-0xfb3083ff]
[    0.233136] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
[    0.233195] pci 0000:00:1a.0: System wakeup disabled by ACPI
[    0.233245] pci 0000:00:1b.0: [8086:3b56] type 00 class 0x040300
[    0.233273] pci 0000:00:1b.0: reg 0x10: [mem 0xfb300000-0xfb303fff 64bit]
[    0.233384] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.233483] pci 0000:00:1c.0: [8086:3b42] type 01 class 0x060400
[    0.233583] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.233648] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.233697] pci 0000:00:1c.1: [8086:3b44] type 01 class 0x060400
[    0.233797] pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
[    0.233861] pci 0000:00:1c.1: System wakeup disabled by ACPI
[    0.233915] pci 0000:00:1c.3: [8086:3b48] type 01 class 0x060400
[    0.234016] pci 0000:00:1c.3: PME# supported from D0 D3hot D3cold
[    0.234080] pci 0000:00:1c.3: System wakeup disabled by ACPI
[    0.234130] pci 0000:00:1c.5: [8086:3b4c] type 01 class 0x060400
[    0.234231] pci 0000:00:1c.5: PME# supported from D0 D3hot D3cold
[    0.234296] pci 0000:00:1c.5: System wakeup disabled by ACPI
[    0.234349] pci 0000:00:1d.0: [8086:3b34] type 00 class 0x0c0320
[    0.234375] pci 0000:00:1d.0: reg 0x10: [mem 0xfb307000-0xfb3073ff]
[    0.234476] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.234533] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.234576] pci 0000:00:1e.0: [8086:2448] type 01 class 0x060401
[    0.234689] pci 0000:00:1e.0: System wakeup disabled by ACPI
[    0.234733] pci 0000:00:1f.0: [8086:3b0b] type 00 class 0x060100
[    0.234923] pci 0000:00:1f.2: [8086:3b2f] type 00 class 0x010601
[    0.234946] pci 0000:00:1f.2: reg 0x10: [io  0xf070-0xf077]
[    0.234957] pci 0000:00:1f.2: reg 0x14: [io  0xf060-0xf063]
[    0.234968] pci 0000:00:1f.2: reg 0x18: [io  0xf050-0xf057]
[    0.234979] pci 0000:00:1f.2: reg 0x1c: [io  0xf040-0xf043]
[    0.234991] pci 0000:00:1f.2: reg 0x20: [io  0xf020-0xf03f]
[    0.235002] pci 0000:00:1f.2: reg 0x24: [mem 0xfb306000-0xfb3067ff]
[    0.235062] pci 0000:00:1f.2: PME# supported from D3hot
[    0.235158] pci 0000:00:1f.3: [8086:3b30] type 00 class 0x0c0500
[    0.235181] pci 0000:00:1f.3: reg 0x10: [mem 0xfb305000-0xfb3050ff 64bit]
[    0.235211] pci 0000:00:1f.3: reg 0x20: [io  0xf000-0xf01f]
[    0.235324] pci 0000:00:1f.6: [8086:3b32] type 00 class 0x118000
[    0.235350] pci 0000:00:1f.6: reg 0x10: [mem 0xfb304000-0xfb304fff 64bit]
[    0.235564] pci 0000:01:00.0: [10de:0df1] type 00 class 0x030000
[    0.235580] pci 0000:01:00.0: reg 0x10: [mem 0xf9000000-0xf9ffffff]
[    0.235589] pci 0000:01:00.0: reg 0x14: [mem 0xc0000000-0xcfffffff 64bit pref]
[    0.235598] pci 0000:01:00.0: reg 0x1c: [mem 0xd0000000-0xd1ffffff 64bit pref]
[    0.235604] pci 0000:01:00.0: reg 0x24: [io  0xe000-0xe07f]
[    0.235610] pci 0000:01:00.0: reg 0x30: [mem 0xfa000000-0xfa07ffff pref]
[    0.235676] pci 0000:01:00.0: 32.000 Gb/s available PCIe bandwidth, limited by 2.5 GT/s x16 link at 0000:00:01.0 (capable of 126.016 Gb/s with 8 GT/s x16 link)
[    0.235828] pci 0000:01:00.1: [10de:0bea] type 00 class 0x040300
[    0.235842] pci 0000:01:00.1: reg 0x10: [mem 0xfa080000-0xfa083fff]
[    0.235977] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.235980] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
[    0.235983] pci 0000:00:01.0:   bridge window [mem 0xf9000000-0xfa0fffff]
[    0.235987] pci 0000:00:01.0:   bridge window [mem 0xc0000000-0xd1ffffff 64bit pref]
[    0.236065] pci 0000:00:1c.0: PCI bridge to [bus 11]
[    0.236279] pci 0000:12:00.0: [8086:422c] type 00 class 0x028000
[    0.236412] pci 0000:12:00.0: reg 0x10: [mem 0xfb200000-0xfb201fff 64bit]
[    0.237163] pci 0000:12:00.0: PME# supported from D0 D3hot D3cold
[    0.237369] pci 0000:12:00.0: 2.000 Gb/s available PCIe bandwidth, limited by 2.5 GT/s x1 link at 0000:00:1c.1 (capable of 7.876 Gb/s with 8 GT/s x1 link)
[    0.239445] pci 0000:00:1c.1: PCI bridge to [bus 12]
[    0.239463] pci 0000:00:1c.1:   bridge window [mem 0xfb200000-0xfb2fffff]
[    0.239612] pci 0000:14:00.0: [197b:2392] type 00 class 0x088000
[    0.239647] pci 0000:14:00.0: reg 0x10: [mem 0xfa803000-0xfa8030ff]
[    0.239771] pci 0000:14:00.0: Enabling fixed DMA alias to 00.1
[    0.239894] pci 0000:14:00.0: 2.000 Gb/s available PCIe bandwidth, limited by 2.5 GT/s x1 link at 0000:00:1c.3 (capable of 7.876 Gb/s with 8 GT/s x1 link)
[    0.239966] pci 0000:14:00.2: [197b:2391] type 00 class 0x080501
[    0.240000] pci 0000:14:00.2: reg 0x10: [mem 0xfa802000-0xfa8020ff]
[    0.240291] pci 0000:14:00.3: [197b:2393] type 00 class 0x088000
[    0.240324] pci 0000:14:00.3: reg 0x10: [mem 0xfa801000-0xfa8010ff]
[    0.240620] pci 0000:14:00.4: [197b:2394] type 00 class 0x088000
[    0.240654] pci 0000:14:00.4: reg 0x10: [mem 0xfa800000-0xfa8000ff]
[    0.242447] pci 0000:00:1c.3: PCI bridge to [bus 14]
[    0.242458] pci 0000:00:1c.3:   bridge window [io  0xd000-0xdfff]
[    0.242468] pci 0000:00:1c.3:   bridge window [mem 0xfa800000-0xfb1fffff]
[    0.242476] pci 0000:00:1c.3:   bridge window [mem 0xd2100000-0xd2afffff 64bit pref]
[    0.242618] pci 0000:16:00.0: [10ec:8168] type 00 class 0x020000
[    0.242710] pci 0000:16:00.0: reg 0x10: [io  0xc000-0xc0ff]
[    0.242819] pci 0000:16:00.0: reg 0x18: [mem 0xd2c04000-0xd2c04fff 64bit pref]
[    0.242885] pci 0000:16:00.0: reg 0x20: [mem 0xd2c00000-0xd2c03fff 64bit pref]
[    0.243261] pci 0000:16:00.0: supports D1 D2
[    0.243264] pci 0000:16:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.243386] pci 0000:16:00.0: 2.000 Gb/s available PCIe bandwidth, limited by 2.5 GT/s x1 link at 0000:00:1c.5 (capable of 7.876 Gb/s with 8 GT/s x1 link)
[    0.243514] pci 0000:00:1c.5: PCI bridge to [bus 16]
[    0.243520] pci 0000:00:1c.5:   bridge window [io  0xc000-0xcfff]
[    0.243530] pci 0000:00:1c.5:   bridge window [mem 0xd2c00000-0xd2cfffff 64bit pref]
[    0.243610] pci 0000:00:1e.0: PCI bridge to [bus 20] (subtractive decode)
[    0.243624] pci 0000:00:1e.0:   bridge window [io  0x0000-0x0cf7 window] (subtractive decode)
[    0.243626] pci 0000:00:1e.0:   bridge window [io  0x0d00-0xffff window] (subtractive decode)
[    0.243628] pci 0000:00:1e.0:   bridge window [mem 0x000a0000-0x000bffff window] (subtractive decode)
[    0.243630] pci 0000:00:1e.0:   bridge window [mem 0xb0000000-0xffffffff window] (subtractive decode)
[    0.244168] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 10 *11 12 14 15)
[    0.244225] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 *10 11 12 14 15)
[    0.244280] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 *4 5 6 10 11 12 14 15)
[    0.244335] ACPI: PCI Interrupt Link [LNKD] (IRQs *3 4 5 6 10 11 12 14 15)
[    0.244394] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 10 11 12 14 15) *0
[    0.244449] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 10 11 12 14 15) *0
[    0.244504] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 *5 6 7 10 11 12 14 15)
[    0.244559] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 *7 10 11 12 14 15)
[    0.245504] ACPI: EC: GPE = 0x17, I/O: command/status = 0x66, data = 0x62
[    0.245650] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.245656] vgaarb: device added: PCI:0000:01:00.0,decodes=io+mem,owns=none,locks=none
[    0.245659] vgaarb: loaded
[    0.245660] vgaarb: bridge control possible 0000:01:00.0
[    0.245661] vgaarb: no bridge control possible 0000:00:02.0
[    0.245767] SCSI subsystem initialized
[    0.245798] ACPI: bus type USB registered
[    0.245821] usbcore: registered new interface driver usbfs
[    0.245831] usbcore: registered new interface driver hub
[    0.245856] usbcore: registered new device driver usb
[    0.245957] EDAC MC: Ver: 3.0.0
[    0.246179] PCI: Using ACPI for IRQ routing
[    0.255886] PCI: Discovered peer bus ff
[    0.255887] PCI: root bus ff: using default resources
[    0.255889] PCI: Probing PCI hardware (bus ff)
[    0.255918] PCI host bridge to bus 0000:ff
[    0.255921] pci_bus 0000:ff: root bus resource [io  0x0000-0xffff]
[    0.255923] pci_bus 0000:ff: root bus resource [mem 0x00000000-0xfffffffff]
[    0.255925] pci_bus 0000:ff: No busn resource found for root bus, will use [bus ff-ff]
[    0.255929] pci_bus 0000:ff: busn_res: can not insert [bus ff] under domain [bus 00-ff] (conflicts with (null) [bus 00-ff])
[    0.255935] pci 0000:ff:00.0: [8086:2c62] type 00 class 0x060000
[    0.255987] pci 0000:ff:00.1: [8086:2d01] type 00 class 0x060000
[    0.256036] pci 0000:ff:02.0: [8086:2d10] type 00 class 0x060000
[    0.256082] pci 0000:ff:02.1: [8086:2d11] type 00 class 0x060000
[    0.256127] pci 0000:ff:02.2: [8086:2d12] type 00 class 0x060000
[    0.256179] pci 0000:ff:02.3: [8086:2d13] type 00 class 0x060000
[    0.256234] pci_bus 0000:ff: busn_res: [bus ff] end is updated to ff
[    0.256238] pci_bus 0000:ff: busn_res: can not insert [bus ff] under domain [bus 00-ff] (conflicts with (null) [bus 00-ff])
[    0.256241] PCI: pci_cache_line_size set to 64 bytes
[    0.256383] e820: reserve RAM buffer [mem 0x0009d800-0x0009ffff]
[    0.256386] e820: reserve RAM buffer [mem 0x1fffe000-0x1fffffff]
[    0.256388] e820: reserve RAM buffer [mem 0xa758c000-0xa7ffffff]
[    0.256390] e820: reserve RAM buffer [mem 0xa761f000-0xa7ffffff]
[    0.256394] e820: reserve RAM buffer [mem 0xa7800000-0xa7ffffff]
[    0.256543] NetLabel: Initializing
[    0.256545] NetLabel:  domain hash size = 128
[    0.256546] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.256568] NetLabel:  unlabeled traffic allowed by default
[    0.256671] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.256678] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    0.258702] amd_nb: Cannot enumerate AMD northbridges
[    0.258723] Switched to clocksource hpet
[    0.264520] pnp: PnP ACPI init
[    0.264543] ACPI: bus type PNP registered
[    0.264701] system 00:00: [mem 0xfed14000-0xfed19fff] has been reserved
[    0.264705] system 00:00: [mem 0xe0000000-0xefffffff] has been reserved
[    0.264707] system 00:00: [mem 0xfed90000-0xfed93fff] has been reserved
[    0.264710] system 00:00: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.264712] system 00:00: [mem 0xfee00000-0xfee0ffff] has been reserved
[    0.264717] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.264798] pnp 00:01: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.264862] system 00:02: [io  0x04d0-0x04d1] has been reserved
[    0.264866] system 00:02: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.264919] pnp 00:03: Plug and Play ACPI device, IDs PNP0303 PNP030b (active)
[    0.264975] pnp 00:04: Plug and Play ACPI device, IDs DLL0468 PNP0f13 (active)
[    0.265157] system 00:05: [io  0x0400-0x047f] could not be reserved
[    0.265161] system 00:05: [io  0x1180-0x119f] has been reserved
[    0.265163] system 00:05: [io  0x0500-0x057f] has been reserved
[    0.265166] system 00:05: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    0.265169] system 00:05: [mem 0xfec00000-0xfecfffff] could not be reserved
[    0.265172] system 00:05: [mem 0xfed08000-0xfed08fff] has been reserved
[    0.265174] system 00:05: [mem 0xff000000-0xffffffff] has been reserved
[    0.265177] system 00:05: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.266322] pnp: PnP ACPI: found 6 devices
[    0.266324] ACPI: bus type PNP unregistered
[    0.273243] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.273248] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
[    0.273252] pci 0000:00:01.0:   bridge window [mem 0xf9000000-0xfa0fffff]
[    0.273255] pci 0000:00:01.0:   bridge window [mem 0xc0000000-0xd1ffffff 64bit pref]
[    0.273260] pci 0000:00:1c.0: PCI bridge to [bus 11]
[    0.273275] pci 0000:00:1c.1: PCI bridge to [bus 12]
[    0.273281] pci 0000:00:1c.1:   bridge window [mem 0xfb200000-0xfb2fffff]
[    0.273292] pci 0000:00:1c.3: PCI bridge to [bus 14]
[    0.273296] pci 0000:00:1c.3:   bridge window [io  0xd000-0xdfff]
[    0.273302] pci 0000:00:1c.3:   bridge window [mem 0xfa800000-0xfb1fffff]
[    0.273307] pci 0000:00:1c.3:   bridge window [mem 0xd2100000-0xd2afffff 64bit pref]
[    0.273315] pci 0000:00:1c.5: PCI bridge to [bus 16]
[    0.273319] pci 0000:00:1c.5:   bridge window [io  0xc000-0xcfff]
[    0.273328] pci 0000:00:1c.5:   bridge window [mem 0xd2c00000-0xd2cfffff 64bit pref]
[    0.273336] pci 0000:00:1e.0: PCI bridge to [bus 20]
[    0.273352] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.273354] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.273356] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.273359] pci_bus 0000:00: resource 7 [mem 0xb0000000-0xffffffff window]
[    0.273361] pci_bus 0000:01: resource 0 [io  0xe000-0xefff]
[    0.273363] pci_bus 0000:01: resource 1 [mem 0xf9000000-0xfa0fffff]
[    0.273366] pci_bus 0000:01: resource 2 [mem 0xc0000000-0xd1ffffff 64bit pref]
[    0.273368] pci_bus 0000:12: resource 1 [mem 0xfb200000-0xfb2fffff]
[    0.273371] pci_bus 0000:14: resource 0 [io  0xd000-0xdfff]
[    0.273373] pci_bus 0000:14: resource 1 [mem 0xfa800000-0xfb1fffff]
[    0.273375] pci_bus 0000:14: resource 2 [mem 0xd2100000-0xd2afffff 64bit pref]
[    0.273377] pci_bus 0000:16: resource 0 [io  0xc000-0xcfff]
[    0.273380] pci_bus 0000:16: resource 2 [mem 0xd2c00000-0xd2cfffff 64bit pref]
[    0.273382] pci_bus 0000:20: resource 4 [io  0x0000-0x0cf7 window]
[    0.273384] pci_bus 0000:20: resource 5 [io  0x0d00-0xffff window]
[    0.273387] pci_bus 0000:20: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.273389] pci_bus 0000:20: resource 7 [mem 0xb0000000-0xffffffff window]
[    0.273392] pci_bus 0000:ff: resource 4 [io  0x0000-0xffff]
[    0.273395] pci_bus 0000:ff: resource 5 [mem 0x00000000-0xfffffffff]
[    0.273434] NET: Registered protocol family 2
[    0.273694] TCP established hash table entries: 65536 (order: 7, 524288 bytes)
[    0.273899] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.274100] TCP: Hash tables configured (established 65536 bind 65536)
[    0.274137] TCP: reno registered
[    0.274153] UDP hash table entries: 4096 (order: 5, 131072 bytes)
[    0.274191] UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes)
[    0.274277] NET: Registered protocol family 1
[    0.274302] pci 0000:00:02.0: Boot video device
[    0.307938] PCI: CLS mismatch (64 != 32), using 64 bytes
[    0.308021] Unpacking initramfs...
[    0.819819] Freeing initrd memory: 32932k freed
[    0.827656] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.827665] software IO TLB [mem 0xa358c000-0xa758c000] (64MB) mapped at [ffff9b0c2358c000-ffff9b0c2758bfff]
[    0.828451] sha1_ssse3: Using SSSE3 optimized SHA-1 implementation
[    0.828513] sha256_ssse3: Using SSSE3 optimized SHA-256 implementation
[    0.828879] futex hash table entries: 1024 (order: 4, 65536 bytes)
[    0.828905] Initialise system trusted keyring
[    0.828931] audit: initializing netlink socket (disabled)
[    0.828947] type=2000 audit(1570978317.715:1): initialized
[    0.857845] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.859408] zpool: loaded
[    0.859411] zbud: loaded
[    0.859721] VFS: Disk quotas dquot_6.5.2
[    0.859756] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.859967] msgmni has been set to 15111
[    0.860028] Key type big_key registered
[    0.860031] SELinux:  Registering netfilter hooks
[    0.860823] NET: Registered protocol family 38
[    0.860832] Key type asymmetric registered
[    0.860836] Asymmetric key parser 'x509' registered
[    0.860875] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    0.860915] io scheduler noop registered
[    0.860919] io scheduler deadline registered (default)
[    0.860949] io scheduler cfq registered
[    0.860952] io scheduler mq-deadline registered
[    0.860955] io scheduler kyber registered
[    0.861251] pcieport 0000:00:01.0: irq 24 for MSI/MSI-X
[    0.861648] pcieport 0000:00:1c.3: irq 25 for MSI/MSI-X
[    0.861892] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.861909] pciehp 0000:00:1c.3:pcie004: Slot #3 AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug+ Surprise+ Interlock- NoCompl+ LLActRep+
[    0.861952] pciehp 0000:00:1c.3:pcie004: service driver pciehp loaded
[    0.861958] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.861976] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    0.862071] intel_idle: MWAIT substates: 0x1120
[    0.862073] intel_idle: v0.4.1 model 0x25
[    0.862116] intel_idle: lapic_timer_reliable_states 0xffffffff
[    1.063817] ACPI: AC Adapter [ADP1] (on-line)
[    1.063898] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
[    1.063903] ACPI: Power Button [PWRB]
[    1.063947] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input1
[    1.064827] ACPI: Lid Switch [LID0]
[    1.064879] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
[    1.064883] ACPI: Power Button [PWRF]
[    1.064937] ACPI: Requesting acpi_cpufreq
[    1.065636] GHES: HEST is not enabled!
[    1.065724] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    1.066362] Non-volatile memory driver v1.3
[    1.066416] Linux agpgart interface v0.103
[    1.066629] crash memory driver: version 1.1
[    1.066713] rdac: device handler registered
[    1.066757] hp_sw: device handler registered
[    1.066763] emc: device handler registered
[    1.066822] alua: device handler registered
[    1.066872] libphy: Fixed MDIO Bus: probed
[    1.066930] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    1.066935] ehci-pci: EHCI PCI platform driver
[    1.067067] ehci-pci 0000:00:1a.0: EHCI Host Controller
[    1.067121] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
[    1.067137] ehci-pci 0000:00:1a.0: debug port 2
[    1.071157] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
[    1.071179] ehci-pci 0000:00:1a.0: irq 16, io mem 0xfb308000
[    1.076808] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
[    1.076877] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 3.10
[    1.076879] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.076882] usb usb1: Product: EHCI Host Controller
[    1.076884] usb usb1: Manufacturer: Linux 3.10.0-1062.el7.x86_64 ehci_hcd
[    1.076886] usb usb1: SerialNumber: 0000:00:1a.0
[    1.077036] hub 1-0:1.0: USB hub found
[    1.077044] hub 1-0:1.0: 2 ports detected
[    1.077303] ehci-pci 0000:00:1d.0: EHCI Host Controller
[    1.077401] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
[    1.077415] ehci-pci 0000:00:1d.0: debug port 2
[    1.081451] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
[    1.081467] ehci-pci 0000:00:1d.0: irq 23, io mem 0xfb307000
[    1.086811] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    1.086886] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 3.10
[    1.086889] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.086891] usb usb2: Product: EHCI Host Controller
[    1.086894] usb usb2: Manufacturer: Linux 3.10.0-1062.el7.x86_64 ehci_hcd
[    1.086896] usb usb2: SerialNumber: 0000:00:1d.0
[    1.087021] hub 2-0:1.0: USB hub found
[    1.087028] hub 2-0:1.0: 2 ports detected
[    1.087186] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    1.087193] ohci-pci: OHCI PCI platform driver
[    1.087208] uhci_hcd: USB Universal Host Controller Interface driver
[    1.087269] usbcore: registered new interface driver usbserial_generic
[    1.087277] usbserial: USB Serial support registered for generic
[    1.087335] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    1.096820] i8042: Detected active multiplexing controller, rev 1.1
[    1.099532] serio: i8042 KBD port at 0x60,0x64 irq 1
[    1.099539] serio: i8042 AUX0 port at 0x60,0x64 irq 12
[    1.099549] serio: i8042 AUX1 port at 0x60,0x64 irq 12
[    1.099551] serio: i8042 AUX2 port at 0x60,0x64 irq 12
[    1.099554] serio: i8042 AUX3 port at 0x60,0x64 irq 12
[    1.099715] mousedev: PS/2 mouse device common for all mice
[    1.099918] rtc_cmos 00:01: RTC can wake from S4
[    1.100115] rtc_cmos 00:01: rtc core: registered rtc_cmos as rtc0
[    1.100158] rtc_cmos 00:01: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
[    1.100315] cpuidle: using governor menu
[    1.100603] hidraw: raw HID events driver (C) Jiri Kosina
[    1.100724] usbcore: registered new interface driver usbhid
[    1.100725] usbhid: USB HID core driver
[    1.100823] drop_monitor: Initializing network drop monitor service
[    1.100909] TCP: cubic registered
[    1.100915] Initializing XFRM netlink socket
[    1.101046] NET: Registered protocol family 10
[    1.101287] NET: Registered protocol family 17
[    1.101293] mpls_gso: MPLS GSO support
[    1.101496] mce: Using 9 MCE banks
[    1.101537] microcode: sig=0x20655, pf=0x10, revision=0x7
[    1.101603] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    1.101762] PM: Hibernation image not present or could not be loaded.
[    1.101766] Loading compiled-in X.509 certificates
[    1.101803] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    1.101819] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    1.102441] Loaded X.509 cert 'CentOS Linux kernel signing key: 51084e41880302be5cb074ac0da3fe10233b7f1c'
[    1.102462] registered taskstats version 1
[    1.107437] Key type trusted registered
[    1.113473] Key type encrypted registered
[    1.113536] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    1.213587] ACPI: Battery Slot [BAT1] (battery present)
[    1.216763]   Magic number: 7:824:889
[    1.216847] pci 0000:00:1f.2: hash matches
[    1.217016] rtc_cmos 00:01: setting system clock to 2019-10-13 14:51:59 UTC (1570978319)
[    1.219916] Freeing unused kernel memory: 1984k freed
[    1.220457] Write protecting the kernel read-only data: 12288k
[    1.223690] Freeing unused kernel memory: 424k freed
[    1.227495] Freeing unused kernel memory: 556k freed
[    1.236278] random: systemd: uninitialized urandom read (16 bytes read)
[    1.237099] random: systemd: uninitialized urandom read (16 bytes read)
[    1.237137] random: systemd: uninitialized urandom read (16 bytes read)
[    1.239330] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    1.239777] systemd[1]: Detected architecture x86-64.
[    1.239788] systemd[1]: Running in initial RAM disk.
[    1.239889] systemd[1]: Set hostname to <linadell>.
[    1.261575] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input3
[    1.314568] random: systemd: uninitialized urandom read (16 bytes read)
[    1.314633] random: systemd: uninitialized urandom read (16 bytes read)
[    1.314724] random: systemd: uninitialized urandom read (16 bytes read)
[    1.314907] random: systemd: uninitialized urandom read (16 bytes read)
[    1.316710] random: systemd: uninitialized urandom read (16 bytes read)
[    1.317164] random: systemd: uninitialized urandom read (16 bytes read)
[    1.318107] random: systemd: uninitialized urandom read (16 bytes read)
[    1.319603] atkbd serio0: Unknown key released (translated set 2, code 0x7c on isa0060/serio0).
[    1.319614] atkbd serio0: Use 'setkeycodes 7c <keycode>' to make it known.
[    1.328246] systemd[1]: [/run/systemd/generator/dev-mapper-centos\x2droot.device.d/timeout.conf:3] Unknown lvalue 'JobRunningTimeoutSec' in section 'Unit'
[    1.330584] systemd[1]: Created slice Root Slice.
[    1.330878] systemd[1]: Listening on Journal Socket.
[    1.331008] systemd[1]: Listening on udev Control Socket.
[    1.331063] systemd[1]: Reached target Local File Systems.
[    1.331102] systemd[1]: Reached target Timers.
[    1.331311] systemd[1]: Created slice System Slice.
[    1.332759] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    1.334357] systemd[1]: Starting dracut cmdline hook...
[    1.334402] systemd[1]: Reached target Slices.
[    1.335241] systemd[1]: Starting Journal Service...
[    1.336237] systemd[1]: Starting Setup Virtual Console...
[    1.336521] systemd[1]: Reached target Swap.
[    1.336674] systemd[1]: Listening on udev Kernel Socket.
[    1.336769] systemd[1]: Reached target Sockets.
[    1.337771] systemd[1]: Starting Apply Kernel Variables...
[    1.338679] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    1.340650] systemd[1]: Starting Create Static Device Nodes in /dev...
[    1.343717] systemd[1]: Started Apply Kernel Variables.
[    1.346748] systemd[1]: Started Create Static Device Nodes in /dev.
[    1.389854] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    1.404345] systemd[1]: Started Journal Service.
[    1.404841] usb 2-1: new high-speed USB device number 2 using ehci-pci
[    1.515306] usb 1-1: New USB device found, idVendor=8087, idProduct=0020, bcdDevice= 0.00
[    1.515320] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.515940] hub 1-1:1.0: USB hub found
[    1.516013] hub 1-1:1.0: 6 ports detected
[    1.519625] atkbd serio0: Unknown key released (translated set 2, code 0x7c on isa0060/serio0).
[    1.519637] atkbd serio0: Use 'setkeycodes 7c <keycode>' to make it known.
[    1.529310] usb 2-1: New USB device found, idVendor=8087, idProduct=0020, bcdDevice= 0.00
[    1.529322] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.529799] hub 2-1:1.0: USB hub found
[    1.530307] hub 2-1:1.0: 8 ports detected
[    1.618075] device-mapper: uevent: version 1.0.3
[    1.618214] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    1.719588] atkbd serio0: Unknown key released (translated set 2, code 0x7c on isa0060/serio0).
[    1.719596] atkbd serio0: Use 'setkeycodes 7c <keycode>' to make it known.
[    1.790922] usb 1-1.2: new full-speed USB device number 3 using ehci-pci
[    1.829889] tsc: Refined TSC clocksource calibration: 2394.417 MHz
[    1.829929] Switched to clocksource tsc
[    1.880709] usb 1-1.2: New USB device found, idVendor=0a5c, idProduct=21b2, bcdDevice= 5.39
[    1.880720] usb 1-1.2: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    1.880727] usb 1-1.2: Product: BRCM2070 BT 2.1 + HS USB Module
[    1.880733] usb 1-1.2: Manufacturer: Broadcom Corp
[    1.880738] usb 1-1.2: SerialNumber: C0CB38A7F1F5
[    1.920564] atkbd serio0: Unknown key released (translated set 2, code 0x7c on isa0060/serio0).
[    1.920599] atkbd serio0: Use 'setkeycodes 7c <keycode>' to make it known.
[    1.936311] wmi_bus wmi_bus-PNP0C14:01: WQBC data block query control method not found
[    1.954885] usb 1-1.4: new high-speed USB device number 4 using ehci-pci
[    1.970961] sdhci: Secure Digital Host Controller Interface driver
[    1.970966] sdhci: Copyright(c) Pierre Ossman
[    1.982766] sdhci-pci 0000:14:00.0: SDHCI controller found [197b:2392] (rev 30)
[    1.982936] sdhci-pci 0000:14:00.0: No vmmc regulator found
[    1.982940] sdhci-pci 0000:14:00.0: No vqmmc regulator found
[    1.983156] mmc0: SDHCI controller on PCI [0000:14:00.0] using DMA
[    1.983182] sdhci-pci 0000:14:00.2: SDHCI controller found [197b:2391] (rev 30)
[    1.983241] sdhci-pci 0000:14:00.2: Refusing to bind to secondary interface.
[    1.990772] r8169 0000:16:00.0: irq 26 for MSI/MSI-X
[    1.994893] libphy: r8169: probed
[    1.995527] r8169 0000:16:00.0 eth0: RTL8168e/8111e, b8:ac:6f:c5:77:68, XID 2c2, IRQ 26
[    1.995531] r8169 0000:16:00.0 eth0: jumbo features [frames: 9200 bytes, tx checksumming: ko]
[    2.033173] random: fast init done
[    2.038008] libata version 3.00 loaded.
[    2.046562] usb 1-1.4: New USB device found, idVendor=0408, idProduct=2fb2, bcdDevice= 9.01
[    2.046569] usb 1-1.4: New USB device strings: Mfr=3, Product=2, SerialNumber=0
[    2.046573] usb 1-1.4: Product: Laptop_Integrated_Webcam_2HDM
[    2.046576] usb 1-1.4: Manufacturer: CN0NX8GR786640AJ016EA00
[    2.073783] ahci 0000:00:1f.2: version 3.0
[    2.074683] ahci 0000:00:1f.2: irq 27 for MSI/MSI-X
[    2.074704] ahci 0000:00:1f.2: SSS flag set, parallel bus scan disabled
[    2.074756] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 3 Gbps 0x13 impl SATA mode
[    2.074762] ahci 0000:00:1f.2: flags: 64bit ncq sntf ilck stag pm led clo pmp pio slum part ems apst 
[    2.085414] scsi host0: ahci
[    2.091908] scsi host1: ahci
[    2.098408] scsi host2: ahci
[    2.110053] scsi host3: ahci
[    2.118719] scsi host4: ahci
[    2.127535] scsi host5: ahci
[    2.127651] ata1: SATA max UDMA/133 abar m2048@0xfb306000 port 0xfb306100 irq 27
[    2.127657] ata2: SATA max UDMA/133 abar m2048@0xfb306000 port 0xfb306180 irq 27
[    2.127660] ata3: DUMMY
[    2.127663] ata4: DUMMY
[    2.127667] ata5: SATA max UDMA/133 abar m2048@0xfb306000 port 0xfb306300 irq 27
[    2.127669] ata6: DUMMY
[    2.130900] atkbd serio0: Unknown key released (translated set 2, code 0x7c on isa0060/serio0).
[    2.130912] atkbd serio0: Use 'setkeycodes 7c <keycode>' to make it known.
[    2.177440] r8169 0000:16:00.0: invalid short VPD tag 00 at offset 1
[    2.330401] atkbd serio0: Unknown key released (translated set 2, code 0x7c on isa0060/serio0).
[    2.330408] atkbd serio0: Use 'setkeycodes 7c <keycode>' to make it known.
[    2.428716] MXM: GUID detected in BIOS
[    2.428966] ACPI Warning: \_SB_.PCI0.GFX0._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    2.429057] ACPI: \_SB_.PCI0.GFX0: failed to evaluate _DSM
[    2.429160] ACPI Warning: \_SB_.PCI0.P0P1.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    2.429269] ACPI Warning: \_SB_.PCI0.P0P1.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    2.430551] pci 0000:01:00.0: optimus capabilities: enabled, status dynamic power, hda bios codec supported
[    2.430574] VGA switcheroo: detected Optimus DSM method \_SB_.PCI0.P0P1.PEGP handle
[    2.430635] nouveau 0000:01:00.0: enabling device (0000 -> 0003)
[    2.430928] nouveau 0000:01:00.0: NVIDIA GF108 (0c1880a1)
[    2.431082] nouveau 0000:01:00.0: irq 28 for MSI/MSI-X
[    2.586974] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    2.654217] ata1.00: ACPI cmd 00/00:00:00:00:00:a0 (NOP) rejected by device (Stat=0x51 Err=0x04)
[    2.654368] tmpfs: Bad mount option huge
[    2.661972] [drm] Unable to create a private tmpfs mount, hugepage support will be disabled(-22).
[    2.662068] pci 0000:00:00.0: Intel HD Graphics Chipset
[    2.662116] pci 0000:00:00.0: detected gtt size: 2097152K total, 262144K mappable
[    2.662753] pci 0000:00:00.0: detected 65536K stolen memory
[    2.662875] [drm] Replacing VGA console driver
[    2.663769] Console: switching to colour dummy device 80x25
[    2.668553] i915 0000:00:02.0: irq 29 for MSI/MSI-X
[    2.693226] ata1.00: ATA-8: ST9500420AS, D005SDM1, max UDMA/133
[    2.693239] ata1.00: 976773168 sectors, multi 16: LBA48 NCQ (depth 31/32)
[    2.713043] ata1.00: ACPI cmd 00/00:00:00:00:00:a0 (NOP) rejected by device (Stat=0x51 Err=0x04)
[    2.713419] ata1.00: configured for UDMA/133
[    2.713618] scsi 0:0:0:0: Direct-Access     ATA      ST9500420AS      SDM1 PQ: 0 ANSI: 5
[    2.714833] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    2.714842] [drm] Driver supports precise vblank timestamp query.
[    2.869805] nouveau 0000:01:00.0: bios: version 70.08.19.00.11
[    2.899997] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=none:owns=io+mem
[    2.899999] vgaarb: transferring owner from PCI:0000:00:02.0 to PCI:0000:01:00.0
[    2.931828] [drm] RC6 disabled, disabling runtime PM support
[    2.933426] [drm] Initialized i915 1.6.0 20181204 for 0000:00:02.0 on minor 0
[    2.933544] [Firmware Bug]: ACPI(PEGP) defines _DOD but not _DOS
[    2.933561] ACPI: Video Device [PEGP] (multi-head: yes  rom: yes  post: no)
[    2.933701] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:01/LNXVIDEO:00/input/input4
[    2.942768] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    2.947587] acpi device:4e: registered as cooling_device4
[    2.947661] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:01/input/input5
[    3.042166] fbcon: inteldrmfb (fb0) is primary device
[    3.186009] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    3.198848] ata2.00: ATAPI: TSSTcorp DVD+/-RW TS-U633J, D200, max UDMA/100
[    3.210738] ata2.00: configured for UDMA/100
[    3.214587] scsi 1:0:0:0: CD-ROM            TSSTcorp DVD+-RW TS-U633J D200 PQ: 0 ANSI: 5
[    3.254263] nouveau 0000:01:00.0: fb: 1024 MiB DDR3
[    3.319900] psmouse serio4: synaptics: queried max coordinates: x [..5632], y [..4756]
[    3.409392] psmouse serio4: synaptics: Touchpad model: 1, fw: 7.4, id: 0x1c0b1, caps: 0xd04771/0xa40000/0x8a0400/0x0, board id: 0, fw id: 647759
[    3.469417] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio4/input/input6
[    3.532135] ata5: SATA link down (SStatus 0 SControl 300)
[    3.928221] Console: switching to colour frame buffer device 170x48
[    3.951985] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    3.988198] sd 0:0:0:0: [sda] 976773168 512-byte logical blocks: (500 GB/465 GiB)
[    3.988278] sd 0:0:0:0: [sda] Write Protect is off
[    3.988283] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    3.988372] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    3.992779] sr 1:0:0:0: [sr0] scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
[    3.992787] cdrom: Uniform CD-ROM driver Revision: 3.20
[    3.993138] sr 1:0:0:0: Attached scsi CD-ROM sr0
[    4.046286] vga_switcheroo: enabled
[    4.046361] [TTM] Zone  kernel: Available graphics memory: 3869906 kiB
[    4.046363] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    4.046365] [TTM] Initializing pool allocator
[    4.046370] [TTM] Initializing DMA pool allocator
[    4.046387] nouveau 0000:01:00.0: DRM: VRAM: 1024 MiB
[    4.046389] nouveau 0000:01:00.0: DRM: GART: 1048576 MiB
[    4.046395] nouveau 0000:01:00.0: DRM: TMDS table version 2.0
[    4.046397] nouveau 0000:01:00.0: DRM: DCB version 4.0
[    4.046400] nouveau 0000:01:00.0: DRM: DCB outp 00: 02014300 00000000
[    4.046403] nouveau 0000:01:00.0: DRM: DCB outp 01: 02021362 00020010
[    4.046406] nouveau 0000:01:00.0: DRM: DCB conn 00: 00000340
[    4.046408] nouveau 0000:01:00.0: DRM: DCB conn 01: 00001061
[    4.046410] nouveau 0000:01:00.0: DRM: DCB conn 02: 00000147
[    4.046413] nouveau 0000:01:00.0: DRM: DCB conn 03: 00002346
[    4.046415] nouveau 0000:01:00.0: DRM: DCB conn 04: 00000400
[    4.046417] nouveau 0000:01:00.0: DRM: DCB conn 05: 00000210
[    4.046419] nouveau 0000:01:00.0: DRM: DCB conn 06: 00000211
[    4.046421] nouveau 0000:01:00.0: DRM: DCB conn 07: 00000213
[    4.047332] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    4.047335] [drm] Driver supports precise vblank timestamp query.
[    4.048239] nouveau 0000:01:00.0: DRM: MM: using COPY0 for buffer copies
[    4.069291]  sda: sda1 sda2
[    4.069672] sd 0:0:0:0: [sda] Attached SCSI disk
[    4.093880] nouveau 0000:01:00.0: DRM: allocated 1024x768 fb: 0x60000, bo ffff9b0dbd7ad000
[    4.094005] nouveau 0000:01:00.0: fb1: nouveaufb frame buffer device
[    4.095012] [drm] Initialized nouveau 1.3.1 20120801 for 0000:01:00.0 on minor 1
[    4.913816] random: crng init done
[    5.369214] SGI XFS with ACLs, security attributes, no debug enabled
[    5.386822] XFS (dm-0): Mounting V5 Filesystem
[    5.692852] XFS (dm-0): Starting recovery (logdev: internal)
[    9.475470] XFS (dm-0): Ending recovery (logdev: internal)
[    9.824629] ACPI Warning: \_SB_.PCI0.P0P1.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    9.825161] ACPI Warning: \_SB_.PCI0.P0P1.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[   10.334755] systemd-journald[111]: Received SIGTERM from PID 1 (systemd).
[   10.962073] type=1404 audit(1570978329.242:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[   11.100565] SELinux: 2048 avtab hash slots, 112250 rules.
[   11.164817] SELinux: 2048 avtab hash slots, 112250 rules.
[   11.199484] SELinux:  8 users, 14 roles, 5045 types, 316 bools, 1 sens, 1024 cats
[   11.199490] SELinux:  130 classes, 112250 rules
[   11.204878] SELinux:  Completing initialization.
[   11.204882] SELinux:  Setting up existing superblocks.
[   11.214400] type=1403 audit(1570978329.494:3): policy loaded auid=4294967295 ses=4294967295
[   11.236134] systemd[1]: Successfully loaded SELinux policy in 265.784ms.
[   11.406215] systemd[1]: RTC configured in localtime, applying delta of 330 minutes to system time.
[   11.695103] ip_tables: (C) 2000-2006 Netfilter Core Team
[   11.695217] systemd[1]: Inserted module 'ip_tables'
[   11.722610] systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 23.603ms.
[   14.101695] systemd-journald[663]: Received request to flush runtime journal from PID 1
[   15.581284] mei_me 0000:00:16.0: irq 30 for MSI/MSI-X
[   15.812588] Linux video capture interface: v2.00
[   15.841227] ACPI Warning: SystemIO range 0x0000000000000540-0x000000000000054f conflicts with OpRegion 0x0000000000000500-0x0000000000000549 (\_SB_.AMW0.GPIO) (20130517/utaddress-254)
[   15.841237] ACPI Warning: SystemIO range 0x0000000000000540-0x000000000000054f conflicts with OpRegion 0x0000000000000500-0x0000000000000549 (\_SB_.PCI0.P0P1.PEGP.GPIO) (20130517/utaddress-254)
[   15.841242] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   15.841245] ACPI Warning: SystemIO range 0x0000000000000530-0x000000000000053f conflicts with OpRegion 0x0000000000000500-0x0000000000000549 (\_SB_.AMW0.GPIO) (20130517/utaddress-254)
[   15.841250] ACPI Warning: SystemIO range 0x0000000000000530-0x000000000000053f conflicts with OpRegion 0x0000000000000500-0x0000000000000549 (\_SB_.PCI0.P0P1.PEGP.GPIO) (20130517/utaddress-254)
[   15.841255] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   15.841257] ACPI Warning: SystemIO range 0x0000000000000500-0x000000000000052f conflicts with OpRegion 0x0000000000000500-0x0000000000000549 (\_SB_.AMW0.GPIO) (20130517/utaddress-254)
[   15.841262] ACPI Warning: SystemIO range 0x0000000000000500-0x000000000000052f conflicts with OpRegion 0x0000000000000500-0x0000000000000549 (\_SB_.PCI0.P0P1.PEGP.GPIO) (20130517/utaddress-254)
[   15.841267] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   15.841269] lpc_ich: Resource conflict(s) found affecting gpio_ich
[   15.884842] uvcvideo: Found UVC 1.00 device Laptop_Integrated_Webcam_2HDM (0408:2fb2)
[   15.930262] uvcvideo: No streaming interface found for terminal 6.
[   15.930386] input: Laptop_Integrated_Webcam_2HDM as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.4/1-1.4:1.0/input/input7
[   15.930577] usbcore: registered new interface driver uvcvideo
[   15.930580] USB Video Class driver (1.1.1)
[   16.178173] dcdbas dcdbas: Dell Systems Management Base Driver (version 5.6.0-3.3)
[   16.178633] input: PC Speaker as /devices/platform/pcspkr/input/input8
[   16.186720] sd 0:0:0:0: Attached scsi generic sg0 type 0
[   16.186799] sr 1:0:0:0: Attached scsi generic sg1 type 5
[   16.192528] dell-smbios A80593CE-A997-11DA-B012-B622A1EF5492: WMI SMBIOS userspace interface not supported(0), try upgrading to a newer BIOS
[   16.194206] intel ips 0000:00:1f.6: CPU TDP doesn't match expected value (found 25, expected 29)
[   16.194401] intel ips 0000:00:1f.6: thermal device not enabled (0x8e), aborting
[   16.274801] Bluetooth: Core ver 2.22
[   16.274830] NET: Registered protocol family 31
[   16.274832] Bluetooth: HCI device and connection manager initialized
[   16.276297] Bluetooth: HCI socket layer initialized
[   16.276303] Bluetooth: L2CAP socket layer initialized
[   16.276327] Bluetooth: SCO socket layer initialized
[   16.319088] i801_smbus 0000:00:1f.3: SMBus using PCI interrupt
[   16.320603] i801_smbus 0000:00:1f.3: BIOS is accessing SMBus registers
[   16.320607] i801_smbus 0000:00:1f.3: Driver SMBus register access inhibited
[   16.367989] input: Dell WMI hotkeys as /devices/platform/PNP0C14:01/wmi_bus/wmi_bus-PNP0C14:01/9DBB5994-A997-11DA-B012-B622A1EF5492/input/input9
[   16.453697] Intel(R) Wireless WiFi driver for Linux
[   16.453702] Copyright(c) 2003- 2015 Intel Corporation
[   16.454084] iwlwifi 0000:12:00.0: irq 31 for MSI/MSI-X
[   16.484693] snd_hda_intel 0000:00:1b.0: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[   16.484748] snd_hda_intel 0000:00:1b.0: irq 32 for MSI/MSI-X
[   16.488013] usbcore: registered new interface driver btusb
[   16.495239] snd_hda_intel 0000:01:00.1: Refused to change power state, currently in D3
[   16.495411] snd_hda_intel 0000:01:00.1: Disabling MSI
[   16.495426] snd_hda_intel 0000:01:00.1: Handle vga_switcheroo audio client
[   16.495508] snd_hda_intel 0000:01:00.1: number of I/O streams is 30, forcing separate stream tags
[   16.597335] hdaudio hdaudioC1D0: no AFG or MFG node found
[   16.597348] hdaudio hdaudioC1D1: no AFG or MFG node found
[   16.597354] hdaudio hdaudioC1D2: no AFG or MFG node found
[   16.597360] hdaudio hdaudioC1D3: no AFG or MFG node found
[   16.597366] hdaudio hdaudioC1D4: no AFG or MFG node found
[   16.597372] hdaudio hdaudioC1D5: no AFG or MFG node found
[   16.597378] hdaudio hdaudioC1D6: no AFG or MFG node found
[   16.597384] hdaudio hdaudioC1D7: no AFG or MFG node found
[   16.597388] snd_hda_intel 0000:01:00.1: no codecs initialized
[   16.624036] snd_hda_codec_realtek hdaudioC0D0: ALC665: SKU not ready 0x598301f0
[   16.624421] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC665: line_outs=1 (0x15/0x0/0x0/0x0/0x0) type:speaker
[   16.624426] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[   16.624429] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=2 (0x1b/0x19/0x0/0x0/0x0)
[   16.624432] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[   16.624436] snd_hda_codec_realtek hdaudioC0D0:    dig-out=0x1e/0x0
[   16.624438] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[   16.624443] snd_hda_codec_realtek hdaudioC0D0:      Mic=0x1a
[   16.624446] snd_hda_codec_realtek hdaudioC0D0:      Internal Mic=0x12
[   16.646600] iTCO_vendor_support: vendor-support=0
[   16.648947] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[   16.649021] iTCO_wdt: Found a HM57 TCO device (Version=2, TCOBASE=0x0460)
[   16.649498] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[   16.658358] input: HDA Intel MID Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input10
[   16.658486] input: HDA Intel MID Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input11
[   16.658597] input: HDA Intel MID Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input12
[   16.658711] input: HDA Intel MID HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1b.0/sound/card0/input13
[   16.781127] kvm: VM_EXIT_LOAD_IA32_PERF_GLOBAL_CTRL does not work properly. Using workaround
[   16.840173] iwlwifi 0000:12:00.0: loaded firmware version 9.221.4.1 build 25532 op_mode iwldvm
[   16.937061] iwlwifi 0000:12:00.0: CONFIG_IWLWIFI_DEBUG disabled
[   16.937068] iwlwifi 0000:12:00.0: CONFIG_IWLWIFI_DEBUGFS enabled
[   16.937072] iwlwifi 0000:12:00.0: CONFIG_IWLWIFI_DEVICE_TRACING disabled
[   16.937076] iwlwifi 0000:12:00.0: Detected Intel(R) Centrino(R) Advanced-N 6200 AGN, REV=0x74
[   16.978088] ieee80211 phy0: Selected rate control algorithm 'iwl-agn-rs'
[   19.508935] Adding 7995388k swap on /dev/mapper/centos-swap.  Priority:-2 extents:1 across:7995388k FS
[   20.442575] XFS (sda1): Mounting V5 Filesystem
[   21.781080] XFS (dm-2): Mounting V5 Filesystem
[   25.136117] XFS (dm-2): Ending clean mount
[   27.103796] XFS (sda1): Ending clean mount
[   27.429867] type=1305 audit(1570958545.709:4): audit_pid=1018 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[   27.431151] RPC: Registered named UNIX socket transport module.
[   27.431156] RPC: Registered udp transport module.
[   27.431158] RPC: Registered tcp transport module.
[   27.431160] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   28.249553] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[   28.249559] Bluetooth: BNEP filters: protocol multicast
[   28.249567] Bluetooth: BNEP socket layer initialized
[   28.874524] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   28.910217] Ebtables v2.0 registered
[   28.925438] Netfilter messages via NETLINK v0.30.
[   28.933069] ip_set: protocol 7
[   29.344084] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[   29.894544] IPv6: ADDRCONF(NETDEV_UP): p5p1: link is not ready
[   29.928858] RTL8211DN Gigabit Ethernet r8169-1600:00: attached PHY driver [RTL8211DN Gigabit Ethernet] (mii_bus:phy_addr=r8169-1600:00, irq=-2)
[   30.135120] IPv6: ADDRCONF(NETDEV_UP): p5p1: link is not ready
[   30.144020] IPv6: ADDRCONF(NETDEV_UP): wlp18s0: link is not ready
[   30.155987] iwlwifi 0000:12:00.0: Radio type=0x1-0x3-0x1
[   30.390940] iwlwifi 0000:12:00.0: Radio type=0x1-0x3-0x1
[   30.456389] IPv6: ADDRCONF(NETDEV_UP): wlp18s0: link is not ready
[   30.483728] iwlwifi 0000:12:00.0: Radio type=0x1-0x3-0x1
[   30.718016] iwlwifi 0000:12:00.0: Radio type=0x1-0x3-0x1
[   30.785563] IPv6: ADDRCONF(NETDEV_UP): wlp18s0: link is not ready
[   30.889351] IPv6: ADDRCONF(NETDEV_UP): wlp18s0: link is not ready
[   32.836193] iwlwifi 0000:12:00.0: Radio type=0x1-0x3-0x1
[   33.070517] iwlwifi 0000:12:00.0: Radio type=0x1-0x3-0x1
[   33.137002] IPv6: ADDRCONF(NETDEV_UP): wlp18s0: link is not ready
[   35.049010] wlp18s0: authenticate with d0:b2:c4:47:44:07
[   35.071174] wlp18s0: send auth to d0:b2:c4:47:44:07 (try 1/3)
[   35.073901] wlp18s0: authenticated
[   35.074295] wlp18s0: waiting for beacon from d0:b2:c4:47:44:07
[   35.103713] wlp18s0: associate with d0:b2:c4:47:44:07 (try 1/3)
[   35.107686] wlp18s0: RX AssocResp from d0:b2:c4:47:44:07 (capab=0x1411 status=0 aid=6)
[   35.110739] wlp18s0: associated
[   35.205693] wlp18s0: Limiting TX power to 20 (20 - 0) dBm as advertised by d0:b2:c4:47:44:07
[   35.359258] alg: No test for fips(ansi_cprng) (fips_ansi_cprng)
[   35.389018] IPv6: ADDRCONF(NETDEV_CHANGE): wlp18s0: link becomes ready
[   42.785447] L1TF CPU bug present and SMT on, data leak possible. See CVE-2018-3646 and https://www.kernel.org/doc/html/latest/admin-guide/hw-vuln/l1tf.html for details.
[   42.928759] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   42.985926] tun: Universal TUN/TAP device driver, 1.6
[   42.985932] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   42.990237] virbr0: port 1(virbr0-nic) entered blocking state
[   42.990244] virbr0: port 1(virbr0-nic) entered disabled state
[   42.990369] device virbr0-nic entered promiscuous mode
[   43.374813] virbr0: port 1(virbr0-nic) entered blocking state
[   43.374825] virbr0: port 1(virbr0-nic) entered listening state
[   43.374949] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[   43.630467] virbr0: port 1(virbr0-nic) entered disabled state
[   52.820202] ACPI Warning: \_SB_.PCI0.P0P1.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[   52.820452] ACPI Warning: \_SB_.PCI0.P0P1.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[   53.517240] nouveau 0000:01:00.0: Refused to change power state, currently in D3
[   65.821303] ACPI Warning: \_SB_.PCI0.P0P1.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[   65.821851] ACPI Warning: \_SB_.PCI0.P0P1.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[   71.827136] ------------[ cut here ]------------
[   71.827220] WARNING: CPU: 1 PID: 15 at drivers/gpu/drm/nouveau/nvkm/engine/disp/corenv50.c:178 nv50_disp_core_fini+0x11e/0x170 [nouveau]
[   71.827223] Device: nouveau
timeout
[   71.827225] Modules linked in: xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun bridge stp llc devlink drbg ansi_cprng ccm ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat iptable_mangle iptable_security iptable_raw nf_conntrack ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc arc4 iwldvm mac80211 intel_powerclamp coretemp kvm_intel kvm snd_hda_codec_hdmi iTCO_wdt iTCO_vendor_support snd_hda_codec_realtek snd_hda_codec_generic dell_laptop btusb snd_hda_intel btrtl btbcm btintel dell_wmi iwlwifi sparse_keymap i2c_i801 joydev irqbypass bluetooth
[   71.827269]  snd_hda_codec intel_ips dell_smbios sg pcspkr dcdbas dell_wmi_descriptor cfg80211 snd_hda_core snd_hwdep snd_seq rfkill snd_seq_device snd_pcm uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core snd_timer jmb38x_ms lpc_ich snd videodev soundcore memstick mei_me mei dell_smo8800 pcc_cpufreq acpi_cpufreq ip_tables xfs libcrc32c sd_mod crc_t10dif sr_mod crct10dif_generic cdrom crct10dif_common i915 nouveau mxm_wmi ttm i2c_algo_bit iosf_mbi ahci drm_kms_helper libahci libata syscopyarea sysfillrect sysimgblt fb_sys_fops crc32c_intel serio_raw drm sdhci_pci r8169 cqhci sdhci mmc_core realtek drm_panel_orientation_quirks wmi video dm_mirror dm_region_hash dm_log dm_mod
[   71.827319] CPU: 1 PID: 15 Comm: kworker/1:0 Not tainted 3.10.0-1062.el7.x86_64 #1
[   71.827322] Hardware name: Dell Inc. XPS L401X/069C9F, BIOS A06 12/22/2010
[   71.827330] Workqueue: pm pm_runtime_work
[   71.827332] Call Trace:
[   71.827341]  [<ffffffffaf579262>] dump_stack+0x19/0x1b
[   71.827347]  [<ffffffffaee9a878>] __warn+0xd8/0x100
[   71.827351]  [<ffffffffaee9a8ff>] warn_slowpath_fmt+0x5f/0x80
[   71.827395]  [<ffffffffc05957ce>] nv50_disp_core_fini+0x11e/0x170 [nouveau]
[   71.827436]  [<ffffffffc0593c43>] nv50_disp_chan_fini+0x23/0x40 [nouveau]
[   71.827458]  [<ffffffffc05140ff>] nvkm_object_fini+0xdf/0x250 [nouveau]
[   71.827480]  [<ffffffffc05140b8>] nvkm_object_fini+0x98/0x250 [nouveau]
[   71.827503]  [<ffffffffc05140b8>] nvkm_object_fini+0x98/0x250 [nouveau]
[   71.827525]  [<ffffffffc05140b8>] nvkm_object_fini+0x98/0x250 [nouveau]
[   71.827547]  [<ffffffffc05140b8>] nvkm_object_fini+0x98/0x250 [nouveau]
[   71.827592]  [<ffffffffc05d4a03>] nvkm_client_suspend+0x13/0x20 [nouveau]
[   71.827612]  [<ffffffffc050e85a>] nvif_client_suspend+0x1a/0x20 [nouveau]
[   71.827653]  [<ffffffffc05d2717>] nouveau_do_suspend+0x147/0x2d0 [nouveau]
[   71.827695]  [<ffffffffc05d3567>] nouveau_pmops_runtime_suspend+0x47/0xa0 [nouveau]
[   71.827716]  [<ffffffffaf1cf502>] pci_pm_runtime_suspend+0x62/0x190
[   71.827720]  [<ffffffffaf2be396>] __rpm_callback+0x36/0x80
[   71.827723]  [<ffffffffaf2be404>] rpm_callback+0x24/0x80
[   71.827726]  [<ffffffffaf2be581>] rpm_suspend+0x121/0x650
[   71.827730]  [<ffffffffaf2bfbea>] pm_runtime_work+0x8a/0xc0
[   71.827737]  [<ffffffffaeebd0ff>] process_one_work+0x17f/0x440
[   71.827740]  [<ffffffffaeebe216>] worker_thread+0x126/0x3c0
[   71.827744]  [<ffffffffaeebe0f0>] ? manage_workers.isra.26+0x2a0/0x2a0
[   71.827748]  [<ffffffffaeec50d1>] kthread+0xd1/0xe0
[   71.827751]  [<ffffffffaeec5000>] ? insert_kthread_work+0x40/0x40
[   71.827758]  [<ffffffffaf58bd37>] ret_from_fork_nospec_begin+0x21/0x21
[   71.827761]  [<ffffffffaeec5000>] ? insert_kthread_work+0x40/0x40
[   71.827764] ---[ end trace 53d56f08597d53fd ]---
[   71.827772] nouveau 0000:01:00.0: disp: core fini: cb0d0008
[   71.827804] sched: RT throttling activated
dmesg (94,833 bytes)
liju87

liju87

2019-10-16 21:06

reporter  

machineid (135 bytes)
systemd=52eb4c9736974138990628d94fa1cad4
sosreport_uploader-dmidecode=19f3a6e054c936919acfc405a635a739a079ae4b47bd8776e83d7679adfb86fe
machineid (135 bytes)
proc_modules (7,632 bytes)
xt_CHECKSUM 12549 1 - Live 0xffffffffc1063000
ipt_MASQUERADE 12678 3 - Live 0xffffffffc1021000
nf_nat_masquerade_ipv4 13430 1 ipt_MASQUERADE, Live 0xffffffffc101c000
tun 32026 1 - Live 0xffffffffc1028000
bridge 151336 0 - Live 0xffffffffc0ff6000
stp 12976 1 bridge, Live 0xffffffffc0fea000
llc 14552 2 bridge,stp, Live 0xffffffffc0ff1000
devlink 60067 0 - Live 0xffffffffc0fda000
drbg 30186 1 - Live 0xffffffffc0fd1000
ansi_cprng 12989 0 - Live 0xffffffffc0fcc000
ccm 17773 1 - Live 0xffffffffc0fc2000
ip6t_rpfilter 12595 1 - Live 0xffffffffc0fbd000
ip6t_REJECT 12625 2 - Live 0xffffffffc0fb8000
nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffc0fb3000
ipt_REJECT 12541 4 - Live 0xffffffffc0fae000
nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc0fa9000
xt_conntrack 12760 12 - Live 0xffffffffc0fa4000
ebtable_nat 12807 1 - Live 0xffffffffc0f9f000
ip6table_nat 12864 1 - Live 0xffffffffc0f9a000
nf_conntrack_ipv6 18935 7 - Live 0xffffffffc0f94000
nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffc0f86000
nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffc0f7d000
ip6table_mangle 12700 1 - Live 0xffffffffc0f78000
ip6table_security 12710 1 - Live 0xffffffffc0f73000
ip6table_raw 12683 1 - Live 0xffffffffc0f6e000
iptable_nat 12875 1 - Live 0xffffffffc0f69000
nf_conntrack_ipv4 15053 7 - Live 0xffffffffc0f64000
nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc0ea9000
nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffc0eae000
nf_nat 26583 3 nf_nat_masquerade_ipv4,nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffc0ea1000
iptable_mangle 12695 1 - Live 0xffffffffc0e9c000
iptable_security 12705 1 - Live 0xffffffffc0e97000
iptable_raw 12678 1 - Live 0xffffffffc0e85000
nf_conntrack 139224 7 nf_nat_masquerade_ipv4,xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffc0f3d000
ip_set 45799 0 - Live 0xffffffffc0e8a000
nfnetlink 14519 1 ip_set, Live 0xffffffffc0dce000
ebtable_filter 12827 1 - Live 0xffffffffc0dc9000
ebtables 35009 2 ebtable_nat,ebtable_filter, Live 0xffffffffc0dbb000
ip6table_filter 12815 1 - Live 0xffffffffc0d0e000
ip6_tables 26912 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffc0dac000
iptable_filter 12810 1 - Live 0xffffffffc0d09000
bnep 23721 2 - Live 0xffffffffc0cfe000
sunrpc 354099 1 - Live 0xffffffffc0ee5000
arc4 12608 2 - Live 0xffffffffc0cc6000
iwldvm 189350 0 - Live 0xffffffffc0eb5000
mac80211 718956 1 iwldvm, Live 0xffffffffc0dd4000
intel_powerclamp 14451 0 - Live 0xffffffffc0db6000
coretemp 13444 0 - Live 0xffffffffc0c98000
kvm_intel 188644 0 - Live 0xffffffffc1033000
kvm 621480 1 kvm_intel, Live 0xffffffffc0d13000
snd_hda_codec_hdmi 52340 1 - Live 0xffffffffc0ca2000
iTCO_wdt 13523 0 - Live 0xffffffffc0c7d000
iTCO_vendor_support 13242 1 iTCO_wdt, Live 0xffffffffc0c78000
snd_hda_codec_realtek 111414 1 - Live 0xffffffffc0ce1000
snd_hda_codec_generic 74401 1 snd_hda_codec_realtek, Live 0xffffffffc0ccd000
dell_laptop 19816 0 - Live 0xffffffffc0cc0000
btusb 41449 0 - Live 0xffffffffc0cb4000
snd_hda_intel 40260 4 - Live 0xffffffffc0c82000
btrtl 12945 1 btusb, Live 0xffffffffc0c93000
btbcm 14040 1 btusb, Live 0xffffffffc0c9d000
btintel 15709 1 btusb, Live 0xffffffffc0c8e000
dell_wmi 13251 0 - Live 0xffffffffc0ba9000
iwlwifi 223756 1 iwldvm, Live 0xffffffffc0c40000
sparse_keymap 13948 1 dell_wmi, Live 0xffffffffc0bb2000
i2c_i801 22637 0 - Live 0xffffffffc0ad1000
joydev 17389 0 - Live 0xffffffffc0ae2000
irqbypass 13503 1 kvm, Live 0xffffffffc0acc000
bluetooth 548688 26 bnep,btusb,btrtl,btbcm,btintel, Live 0xffffffffc0bb9000
snd_hda_codec 136060 4 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc0b86000
intel_ips 18473 0 - Live 0xffffffffc0ac6000
dell_smbios 21539 2 dell_laptop,dell_wmi, Live 0xffffffffc0adb000
sg 40721 0 - Live 0xffffffffc0aa9000
pcspkr 12718 0 - Live 0xffffffffc0a7d000
dcdbas 15108 1 dell_smbios, Live 0xffffffffc0a9e000
dell_wmi_descriptor 13740 2 dell_wmi,dell_smbios, Live 0xffffffffc09eb000
cfg80211 632335 3 iwldvm,mac80211,iwlwifi, Live 0xffffffffc0aea000
snd_hda_core 90971 5 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffc0a86000
snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc09df000
snd_seq 62571 0 - Live 0xffffffffc0ab5000
rfkill 22391 5 dell_laptop,bluetooth,cfg80211, Live 0xffffffffc09e4000
snd_seq_device 14356 1 snd_seq, Live 0xffffffffc0aa4000
snd_pcm 105777 4 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc0a62000
uvcvideo 81122 0 - Live 0xffffffffc0a4d000
videobuf2_vmalloc 13216 1 uvcvideo, Live 0xffffffffc0721000
videobuf2_memops 13362 1 videobuf2_vmalloc, Live 0xffffffffc071c000
videobuf2_core 40499 1 uvcvideo, Live 0xffffffffc0a42000
snd_timer 29912 2 snd_seq,snd_pcm, Live 0xffffffffc0713000
jmb38x_ms 18711 0 - Live 0xffffffffc0702000
lpc_ich 21086 0 - Live 0xffffffffc070c000
snd 83941 18 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc0a2c000
videodev 130681 2 uvcvideo,videobuf2_core, Live 0xffffffffc0a0b000
soundcore 15047 1 snd, Live 0xffffffffc04f5000
memstick 16760 1 jmb38x_ms, Live 0xffffffffc06f4000
mei_me 32848 0 - Live 0xffffffffc06ea000
mei 91150 1 mei_me, Live 0xffffffffc09f3000
dell_smo8800 13154 0 - Live 0xffffffffc06e5000
pcc_cpufreq 14104 0 - Live 0xffffffffc06fd000
acpi_cpufreq 19775 1 - Live 0xffffffffc06df000
ip_tables 27126 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffc04ed000
xfs 993020 3 - Live 0xffffffffc08eb000
libcrc32c 12644 3 nf_nat,nf_conntrack,xfs, Live 0xffffffffc04e8000
sd_mod 46281 3 - Live 0xffffffffc04db000
crc_t10dif 12912 1 sd_mod, Live 0xffffffffc03b6000
sr_mod 22416 0 - Live 0xffffffffc04d4000
crct10dif_generic 12647 1 - Live 0xffffffffc04cf000
cdrom 42556 1 sr_mod, Live 0xffffffffc03c0000
crct10dif_common 12595 2 crc_t10dif,crct10dif_generic, Live 0xffffffffc03b1000
i915 1850573 6 - Live 0xffffffffc0726000
nouveau 1898794 1 - Live 0xffffffffc050e000
mxm_wmi 13021 1 nouveau, Live 0xffffffffc03bb000
ttm 96673 1 nouveau, Live 0xffffffffc04b6000
i2c_algo_bit 13413 2 i915,nouveau, Live 0xffffffffc0509000
iosf_mbi 15582 1 i915, Live 0xffffffffc03ac000
ahci 34056 2 - Live 0xffffffffc04fb000
drm_kms_helper 186531 2 i915,nouveau, Live 0xffffffffc0487000
libahci 31992 1 ahci, Live 0xffffffffc047e000
libata 243133 2 ahci,libahci, Live 0xffffffffc0441000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc03a7000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc039d000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc03a2000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc0362000
crc32c_intel 22094 1 - Live 0xffffffffc038d000
serio_raw 13434 0 - Live 0xffffffffc032b000
drm 456166 9 i915,nouveau,ttm,drm_kms_helper, Live 0xffffffffc03d0000
sdhci_pci 29202 0 - Live 0xffffffffc0394000
r8169 84623 0 - Live 0xffffffffc0377000
cqhci 23870 1 sdhci_pci, Live 0xffffffffc035b000
sdhci 50395 1 sdhci_pci, Live 0xffffffffc0369000
mmc_core 147317 3 sdhci_pci,cqhci,sdhci, Live 0xffffffffc0336000
realtek 13330 0 - Live 0xffffffffc0331000
drm_panel_orientation_quirks 17180 1 drm, Live 0xffffffffc031d000
wmi 21636 5 dell_wmi,dell_smbios,dell_wmi_descriptor,nouveau,mxm_wmi, Live 0xffffffffc0324000
video 24538 2 i915,nouveau, Live 0xffffffffc0316000
dm_mirror 22289 0 - Live 0xffffffffc030b000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc02f8000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc0305000
dm_mod 124501 11 dm_mirror,dm_log, Live 0xffffffffc02d8000
proc_modules (7,632 bytes)
suspend_stats (269 bytes)
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)

Issue History

Date Modified Username Field Change
2019-10-16 21:06 liju87 New Issue
2019-10-16 21:06 liju87 File Added: backtrace
2019-10-16 21:06 liju87 File Added: dmesg
2019-10-16 21:06 liju87 File Added: machineid
2019-10-16 21:06 liju87 File Added: proc_modules
2019-10-16 21:06 liju87 File Added: suspend_stats
2019-10-21 00:37 sherilynn82 URL https://retrace.fedoraproject.org/faf/reports/bthash/71d9c32025eca5cb84eb2a92a0c9b8ad758a78b6 =>
2019-10-21 00:42 sherilynn82 abrt_hash 66e28b87b564321778fc9637b96f5b485eaa735e =>